Introduction

Congratulations on your engagement! Now it is time to think about planning one of the most important days of your life: your wedding! Wedding Magic will help you plan and implement all of the details to make your wedding everything you dreamed it would be.

The wedding planning process can be divided into 4 areas: Guest Management, Gift Management, Finances, and Time Management.

For the process of managing your guests with Wedding Magic, you will enter your guests, invite them to parties, track RSVPs for each party, manage travel and accommodations needs for guests, and assign table seating.

For the process of managing gifts, you will use Wedding Magic to manage your bridal registry, track gifts received, and thank you notes sent.

For the process of managing your finances with Wedding Magic, you will determine your budget, evaluate and select vendors, and track payment schedules.

For the process of managing your time, you will use Wedding Magic to create your checklists and manage your schedule.

Wedding Magic will help you plan your wedding, without the stress!

Good luck and enjoy!

_________________

See also

Getting Started

Overview

How To


Intro Wizard

The layout of Wedding Magic is similar to Microsoft Outlook, with the grouping of tasks in a navigation bar on the left side of your screen. To become familiar with the way Wedding Magic works, please read the following information before using the software.

To find out more about the buttons on the top of each screen, place your cursor over the icon and leave it there. A 'Tool Tip' will be displayed providing you with more information on the button.

The buttons on the top of each screen (on the toolbar) will change as you move from screen to screen and their function may vary as they apply to that particular screen. The majority of actions taken on a screen are initiated using these buttons so always look to the top of the screen for available actions on that particular screen.

Click on the Grey bar in the left navigation bar to open a new group of tasks. For example click on Finances to expand the list of financial tasks and to view the icons/screens available in that group.

All information on the main screens is saved as you type it, so you do not need a Save button.

The first screen displayed is the Family and Friends screen, to start adding guests, click the Add button at the top of your screen.

The wedding planning process may vary from user to user, depending on where you are in your planning process and individual priorities. The Wedding Magic screens are organized in the following manner:

Guest Management
 Family and Friends
Events
Invite Family and Friends to Events
RSVPs (and menu selections)
Table Assignments

Gift Management
 Gifts Received
Gift Registry
Gift Registry Stores

Finances
Master Budget
Wedding Professionals

Time Management
Checklists
Monthly Calendar

Printing
Envelopes
Labels
Stationery
Reports

Utilities
 Backup and Restore
Options
Import Data

Be sure to review the entire help file for more detailed information on each screen.

_________________

See also

Getting Started

Overview

How To


Getting Started

Wedding Magic was designed be easy to use. The layout is similar to Microsoft Outlook, with the grouping of tasks in a navigation bar on the left side of your screen. To become familiar with the way Wedding Magic works, please read the following information before using the software.

Below are the typical steps you should follow in using Wedding Magic:

1. Setup Wizard : The first time you run the software, you will go through the setup wizard and answer some general questions about the bride, groom and wedding. All information entered through the wizard can be changed later in the program.

2. Family and Friends : Use the Family and Friends screen to enter your master list of Family and Friends. Once the guests have been entered, you must go the Invite Family and Friends to Events screen and invite the guest to each individual party (including the ceremony and reception). You can see the total number of guests invited to the wedding on the Events Screen, the Invite Screen, the RSVP screen and many of the reports.

*Note: Assigning a role to a guest designates the guest as a member of the wedding party.

3. Events: The Events screen is used to manage the parties and events related to your wedding: engagement party, showers, bridal luncheon, bachelor party, bachelorette party, and rehearsal dinner. You can add as many parties as you need.

From the Events screen, you can use Music Magic to view sample songs and select the songs to be played for each party.

Menu selections can also be entered for each event. As each guest RSVPs, you can enter their selection on the RSVP tab.

4. Invite Family and Friends to Events : Once an event has been added, you must select which guests from your family and friends master list are to be invited. Click on Invite Guests to Events to select the guests from your Family and Friends List that you would like to invite. Guests must be invited before they will show up on any reports, or before you can enter an RSVP or gift information.

5. Print Guest List : The guest list is printed from the Printing section / Reports screen.

6. RSVPs : The RSVPs screen is used to keep track of how many guests have been invited to each party and how many will be attending. The RSVPs screen also allows you to keep track of guest's accommodation requirements, and menu selections.

7. Table Assignments : Once you have received RSVPs from your guests, then you can go to the Table Assignments screen to plan the seating arrangements for each of your parties.

8. Gift Registry Stores: If you are going to use Wedding Magic to help you keep track of your gift registry items, then you will first want to add the store information in the Gift Registry Stores screen.

9. Gift Registry : After adding the stores, you will want to add the individual items that you have registered for at each store.

10. Gifts Received : The Gifts Received screen helps you keep track of the gifts that you have received and your thank you note status.

11. Master Budget: There are several tools available to help you prepare your budget. Budget Magic allows you to enter your total budget and the software will then break down your budget into each of the standard categories and give you a rough starting point. Budget Magic takes industry standard percentages for each category and multiplies by your total budget to calculate rough estimates for each category. This is only a reference point and does not establish your individual budget.

To use Budget Magic, click on the blue detail worksheet button in the Budget Magic column.

To establish your specific detailed budget, click on the blue detail worksheet button in the budget column for the appropriate category and use the worksheet to enter your budget amounts.

12. Wedding Professionals : From the Wedding Professionals screen you will enter new vendors that you are evaluating and their estimates (using the worksheets). Once you selected a vendor, their estimate amounts automatically transfer to the Master Budget screen (in the actual column).

_________________

See also

Overview

How To


Overview

This section of the help file provides a brief overview of each screen in the software:

Guest Management

Family and Friends
 Events
Invite Family and Friends to Events
RSVPs
Table Assignments

Gift Management

Gifts Received
Gift Registry
Gift Registry Stores

Finances

Master Budget
Wedding Professionals

Time Management

Checklists
 Monthly Calendar

Printing

Envelopes
Labels
Stationery
Reports

Utilities

_________________

See also:


Family and Friends Screen Overview

Family and Friends

The Family and Friends screen in the Guest Management Group is used to enter and manage your master list of family and friends. Wedding party and family members should be entered in the Family and Friends List and can be designated as members of the wedding party by assigning them a role. If you are inviting a couple, the man's information is entered first and the wife is entered as the significant other.

To add a new guest , click the Add [image] button at the top of your screen. This will bring up a window that will allow you to add the guest information. Once you have entered the guest's name and the significant other, then click on OK to save the information and return to the Family and Friends list to continue entering information for that guest, or to add another guest. All information is saved as you type it, so you do not need a Save button.

To delete a guest, make sure you have the guest highlighted in the list on the left, and then click the delete button.

Title: Enter a title for the guest. You can click on the down arrow to display the list of available titles, or you can start typing the title and the system will locate any matches and automatically fill them in (it is case sensitive), or you can enter any other title. You can also highlight the title field and then use your up/down arrows to scroll through the list. Do not enter Mr. and Mrs. as a title for primary guest. Enter Mr. for the primary guest and Mrs. for the significant other.

First Name: Enter the guest's formal first name. The casual name field is used to enter a casual name or nickname.

Last Name: Enter the guest's last name. You can use special characters if necessary (O'Neal for example).

Suffix: Enter a suffix for the guest if needed, such as Jr., Sr., III. You can select the suffix from the drop down list or you can enter any other suffix.

Category : The category field is an optional field that provides you with a way to group your guests. The default options represent who invited the guest, the bride or groom (or the guest's relationship to the bride and groom). You can type in any category you would like to use.

Casual Name: Enter the guest's casual name, or nick name. This name can be used to address the inner envelope, or for other casual invitations sent out. The formal name will automatically be copied to this field.

Role : Wedding Party members are indicated by entering their role into this field. You can select a role from the drop down list, or you can type in any role you would like to use.

Significant Other : Enter the guest's significant other title, first name, last name, suffix, casual name and role.

Contact Information: This area is used to enter the contact information for the guests.

Street Address: Enter the guest's address information. After you enter the first line of the address, you can hit the return key to enter line 2. If you have an extra return in this box, then you will see an extra blank line on your reports, envelopes and labels, so make sure you remove any extra lines.

City/State/Zip/Country: Enter City, State, Zip and Country for the guest. As you type in a city and state for a guest, if the city/state has not been used before, then it will be added to the drop down list, making it easy to select it for the next guest. When entering future guests, you can select the city/state from the drop down list, or you can start to type the entry and it will automatically fill in (it is case sensitive). If you enter a city/state incorrectly then it will be incorrectly added to the drop down list. In order to remove it from the list, you will need to erase that entry from every guest record. Once that entry can no longer be found in any guest record, then it will be erased from the drop down list. You can then go back to the guest's records, enter the correct city/state, and it will be added to the drop down list correctly.

Home/Work/Fax/Mobile Phone: These fields are used to store phone numbers for the guests. You can enter the phone numbers in any format: 888.555.1212, (888) 555-1212, or 011+ 34 33 4544, etc.

Email : Enter the guest's email address. Once an address has been entered, click on the [image] button at the top of the screen to automatically launch your email client and send the guest an email. You can enter multiple email addresses by separating each one with a semi-colon (;).

Children :

To enter children, you can either enter the number of children or you can enter the specific names of the children. If you do not know the children's names (or prefer not to use them), then you can enter the number of children invited and the children will be invited as " And Family".

Notes:

The Guest Notes tab can be used to enter special notes for your guests. You can enter fitting information for your wedding party, or any other information that you need to document.

Tips:

* You can click on Alt + A to bring up the Add Family or Friend screen .

* You can click on Alt+ up/down arrow to scroll through the list of guests. For example, if you are updating the Category field (or any other field) and you are ready to move to the next record, press Alt+up/down arrow. Instead of having to first click on the list of names on the left, you can press Alt + an arrow key to move through the list.

* If you do not know who will be accompanying a guest, leave the significant other field blank. After you bring up the 'Invite Family and Friends to Events' screen, you will be able to check off 'And Guest' if you want this person to be able to bring a date.

* Always remember, after you add new guests to your list, you must go to the Invite screen to add them to the invitation list for each party (including the ceremony and reception) in order for them to show up on the Guest List Report and to be added to the numbers for a particular party.

* You must have one bride and groom record. You can change the name/spelling (which will update the event title), but you can not delete the bride or groom record.

_________________

See also

How to print a guest list

How to enter wedding party

How to print labels

How to print envelopes

How to see total number of guests invited

Overview

How To

Getting Started


Events Screen Overview

Events

The Events Screen is used to enter and track all the events that will occur leading up to your wedding. You can add as many parties as you need.

Add or Delete

The Add [image] and Delete [image] buttons at the top of your screen are used to add a new, or delete the selected, event/party. You must always have at least one party for the ceremony/reception . If you are tracking the two events together (same date and invite list), then it will be listed as Ceremony/Reception. If you try to delete the Ceremony/Reception, it will break it into two events Ceremony and Reception. If the events are listed as two separate events and you try to delete one, it will automatically add a combined party listing (Ceremony/Reception). If you delete an existing event/party, you will lose all of the details associated with that event, including invited guests, RSVPs, gifts, table assignments, etc.

Event/Party: The name assigned to an event, such as Bridal Shower, Engagement Party, etc.

Given By: Enter the host/hostess information into this field. Multiple names can be separated by a comma.

Date: The date of the event. When entering a date, you can either select the date from the calendar (by clicking on the icon with a down arrow) [image] , or you can type in the date. To select a date from the calendar, double-click the date. The dates should be formatted to match your Windows settings. If Windows is set to use international date formats, then that is what our program will use.

Time: To enter a time, you can either click on the up/down arrows, or you can type in the time. When using the arrows to adjust the time, put your cursor on the section you want to adjust (the hours, the minutes, or the AM/PM).

Theme: If an event/party has a theme, enter it into this field. For example: lingerie party, recipe shower, kitchen shower, etc.

Location: Enter the location of the event. After you enter the first line of the address, you can hit the return key to enter line 2.

City/State/Zip/Country: Enter the city, state, zip, and country for the location of the party. Each time you enter a new city or state, your entry will be added to the drop down list. When entering future events, you can select the city/state from the drop down list, or you can start to type the entry and it will automatically fill in (it is case sensitive).

Estimated # of Guests: This is used for planning purposes. You can enter the estimated number of guests to use when trying to decide who to invite, how many invitations will be needed, and how much food/drink to plan.

Style: This applies mostly to the style for the Ceremony/Reception. Styles to choose from include Formal, Semi-formal, Casual, or Military. You can also type in any other style if none of these apply. Any style that you enter will be added to the drop down list.

Colors: Enter any colors associated with your wedding. This mostly applies to the Ceremony/Reception where you can enter the colors to be worn by the bridesmaids and groomsmen to coordinate your flowers and other decorations.

Food Service Style: Use this field to indicate it's style. Styles available are None, Buffet, and Sit Down. Any style that you enter will be added to the drop down list.

Once a party has been added, click on the Invite Family and Friends to Event to select guests from the Master Family and Friends List that will be invited to the party. You must invite guests to the Ceremony/Reception party as well.

Menu Selection is used to enter your menu choices for an event. If you will be collecting menu requests from your guests, then you should check the box at the top of the Menu Selection Screen to indicate that guests will be required to choose from the list of available menu items. If Menu Selection Required is checked, then you will need to enter each guest's selection on the RSVP screen.

Music Selections provides a list of wedding songs. You can create a music list for each party.

Tips:

* To change the date of your wedding , change the date of the Ceremony/Reception. Changing the date of the Ceremony/Reception will update the dates on your checklists.

_________________

See also

How to enter and track menu selections for a party

Stationery Magic

Music Magic

Overview

How To

Getting Started


Invite Family and Friends to Events

Once you have entered your master list of Family and Friends, use this screen to check off the guests that are invited to each party. You must remember to come back to this screen to check off new guests as they are entered - even for the Ceremony/Reception.

Invite Family and Friends to the: Select the appropriate party from the drop down box.

Invite All and [image]: Un-invite All: These buttons are used to quickly check off the entire list, or un-check the entire list.

Show Guest Category : This field allows you to filter your list to show only one category of guests at a time. For example, you might have a category called "bride's co-workers". When it is time to have a shower at work, you can filter the list to only show the list of co-workers. This makes it easier to view and select specific guests.

# of Invitations: This shows the total number of invitations needed for the selected party. For each family, you might invite 1-6+ individuals, but it would require only one invitation. This number shows you the total number of 'families' invited. If you are using the Show Guest Category filter, these numbers will represent the filtered numbers.

# Invitee: The # of invitees is the total number of individuals invited to the selected party (this includes men, women and children). If you are using the Show Guest Category filter, these numbers will represent the filtered numbers.

_________________

See also

How to enter and track menu selections for a party

Stationery Magic

Music Magic

Overview

How To

Getting Started


RSVP Screen Overview

RSVPs

The RSVP tab is used to enter RSVP responses from your guests, for each party. Guests must first be invited on the Invite Family and Friends to Events screen before they will be listed on the RSVP tab. The RSVP screen is also used to enter Menu Selections and Travel arrangements for each guest.

RSVPs for the: Select the appropriate party from the drop down box.

Invitees : The list box on the left shows the guests that have been invited to the selected party. Locate the appropriate guest in the list to enter RSVP or travel information.

RSVP Received? To indicate that you have received an RSVP, check this box. You must check this box, especially if a guest is not attending. If this box is checked, but the attending box is not checked, then the system assumes that the guest has responded with a NO answer. If you check an attending box next to a guest's name, the system will automatically check the RSVP received box.

Guest's Name / Attending?: This section allows you to enter the specific response from each guest. If a guest is attending, click the Check box to indicate their attendance. If a guest is not attending, make sure that you have checked the RSVP Received box, and do not check the attending box.

Menu Selection : If the party requires a menu selection, the Menu Selection column will appear next to the Attending column and you can enter the guest's menu choice. In order to see this field on this screen, you must first enter menu selections on the Events screen.

RSVP/Invitee Summary: Summary information is displayed on the right for each party. If you would like to filter the numbers to show the numbers for a specific category of guests, you can use the 'Show by Category' field located at the bottom of the guest list on the left. If you select a specific category (bride's family for example), then the filter being used will be shown at the top of the Summary sections, and the numbers will only represent the numbers for that category. If the section summary shows 'All', then the numbers will represent the total numbers.

Invitations: This is the total number of main guests that you have entered (and invited) to this party. This is the number of invitations you would need to order/send.

Received : This shows the total number of RSVPs that you have received back (out of the total number of invitations sent).

Outstanding: This number represents the guests that have NOT responded. This can be used to estimate total counts (if you want to assume that a certain percentage of the guests that you have not heard from will most likely still respond Yes).

Invitees: This shows the total number of invitees. It includes men, women, children and other accompanying guests. For each invitation you send out, it could represent from 1-6+ invitees.

Attending: This is the number of individual attendees based on the RSVPs received (including men, women, children and other accompanying guests).

Not Attending: This is the number of individuals who have responded that they will not be attending.

Outstanding: This number represents how many individual people you have not yet heard back from. This can be used to estimate total counts (if you want to assume that a certain percentage of the guests that you have not heard from will most likely still respond Yes).

Travel Info: Travel information can be entered for out-of-town guests.

Arrival/Departure Date: The date may be typed in or chosen from the date picker, which is accessed by clicking the down arrow at the end of the date field. Once you locate the appropriate date, click on the down arrow again to close the date picker, or double-click on the desired date.

Arrival/Departure Time: To enter a time, click on the up/down controls at the end of the time field. To change the time put your cursor over the section to change (hour/min/am pm). Once your cursor is in the appropriate section, you can use the up/down arrows on the screen or on your keyboard, or you can type in the changes.

Requires Pickup/Drop-off?: Check this box to indicate that the guest will require a pickup. You can then print a report of all guests requiring a ride.

Arrival/Departure Location: Enter the location: airport, bus station, hotel, etc.

Arrival/Departure Carrier: Enter the carrier for the guest : American, Greyhound, Continental, etc.

Arrival/Departure Carrier #: Enter the carrier number (flight or other identifying number).

Hotel: Enter hotel information for your out of town guests.

Hotel: Select the hotel from the drop down list, or type in a hotel.

Check-in Date/Check-Out Date: Enter a check-in and check-out date. To enter a date, you can type in the date, or use the date picker. You can access the date picker by clicking the down arrow at the end of the date field. Once you locate the appropriate date, click on the down arrow again to close the date picker, or double-click on the desired date.

Add Room/Delete Room: Click the Add Room button to add a room for the guest. Once a room has been added, it can be changed by clicking on the drop down box in the room type field. To enter number of nights, highlight the field, and enter number.

Hotel Notes: This can be used to enter any notes that are needed for the guest (about amenities, or guest's sharing rooms, special needs, etc).

RSVP Note: The RSVP note area can be used to enter any special notes you have for that particular guest. Any special arrangements, requests, needs, etc.

Once you have entered the guests' RSVPs, seating arrangements can be assigned using the Table Assignments screen.

_________________

See also

Table Assignments

How to enter and track menu selections for a party

Overview

How To

Getting Started


Gifts Received Screen Overview

Gifts Received

The Gifts Received screen allows you to track the gifts that you receive for each event and the thank you note status. Only the invited guests will show up in the guest list. If you are going to use the Gift Registry tool, you must first add your Gift Registry Stores and enter your entire list of selections in the Gift Registry Screen. As gifts are received, you will be able to select the items from your registry list.

Gift Received for the: Select the appropriate party from the drop down box at the top of the screen.

Gift Given By: As you select the guest from the list in the left, the guest's name will be displayed in the Gift Given By field.

Gift Received? Check this box once you have received a gift from the selected guest for the selected party.

Received Date: Select the date you received the gift. You can type in the date, or you can click on the date picker [image] icon to select the date from the calendar.

Thank you Sent? Check this box once you send the Thank you note.

Date Thank you sent: Select the date you sent the thank you note. You can type in the date, or you can click on the date picker [image] icon to select the date from the calendar.

There are three types of gifts that you can enter on this screen (or three ways to enter gifts):

1. Select the gift from registry (if you are using the Gift Registry tool)

2. Money gifts

3. Other gifts

Gifts in your Registry: If you are using the Gift Registry tool, then you must first add your Gift Registry Stores, then enter your entire list into the Gift Registry screen. Once that has been done, then you can select gifts from your registry list as you receive them from guests.

Select Gift From Registry : Click on the Select Gift from Registry button [image] .

The category is the major grouping of items, for example Appliances, Bakeware, Barware, Cookware, Dinnerware, etc. The items are the individual products that fall within the category, for example in the Appliances category you would find Bread Maker, Coffee Grinder, Crockpot, etc. When you first open the Gift Registry screen, the categories should all be visible. If the category has a + next to it, you can click on the + (plus sign) to view the list of items available for that category. The + (plus sign) is used to expand the list. Once the list has been expanded, you should see a - (minus sign) next to the category. Click on the - (minus sign) to contract the list (or to hide the items).

Locate the received item in the list.

Quantity : In this field, enter how many of the items you have received.

Returned: If an item needs to be returned, select the Return field for that item and enter the quantity to be returned.

The Quantity Received and Return Quantity can only be changed from this screen. Once you enter a quantity received or Quantity Returned on the Gifts Received screen, it will be added to the total received in your Gift Registry Screen. You can not change these numbers manually in the Gift Registry screen , the only way to increase or decrease this number is through the Gifts Received screen.

Other Gifts: The Other Gifts section is used to enter all other gifts: money and non-registry items. If you are not using the Gift Registry tool, then all gifts should be entered in this section.

Money : Enter the amount of money received. The Gifts Report will show you a total amount received for each party.

Add Items: To add a gift description, click on Add. For each item, enter Item, Manufacturer, Description, Quantity, Return Quantity, and Store. All fields are optional. To delete an item, select the item (make sure that there is an arrow next to the appropriate item) and then click on Delete.

_________________

See also

Gift Registry

Gift Registry Stores

How to select gifts from the gift registry

Overview

How To

Getting Started


Master Budget Screen Overview

Master Budget

The Master Budget screen is an overview of your budget and actual costs. The Master Budget screen should be used in the following manor:

1. Use Suggested Budget to give you a rough idea of what to expect for each category.

2. Create your specific detailed budget by completing the budget worksheets.

3. Once you have selected a vendor to work with, their estimates will be displayed in the Actual column.

4. Use the Payment Detail to keep track of payments made and balance due.

The software comes pre-installed with standard expense categories (Bride's Attire, Cake, Ceremony, etc) and with typical expense items for each category.

Expense categories can be added or deleted by using the Add [image] or Delete [image] button.

Wedding Pro Required ? This field determines whether or not this expense category will be displayed on the Wedding Professionals screen. If you will need to evaluate multiple vendors for a category and keep track of payment information, then you should check this box. For example, the Accessories category does not normally require a Wedding Professional. Typically for these items (cake cutter, guest book, feather pen, etc), you might just run to the store and buy one. You wouldn't need to include this category on the Wedding Professionals list. If the Wedding Pro Required box is not checked, then the actual costs and payment information is entered directly through the Master Budget screen. If this box is checked, then the actual costs and payment information is pulled from the Wedding Professionals screen (the Quote Worksheets). For these categories (the ones that have this box checked), you must first go to the Wedding Professionals screen, add your vendors, enter their estimates, and then select a vendor (check the Contract Signed box). Once a vendor has been selected, then you will see their costs in the Actual column.

Category: This column shows the Expense Categories.

Suggested Budget : This column displays the Suggested Budget amounts. Click on the blue detail worksheet button [image] to enter your total budget and determine your suggested budget.

Budget: The budget column displays your specific budget amounts. For any particular category, you can click on the blue detail worksheet button [image] to display the detailed budget worksheet. In order to create your budget, you will need to go in to each worksheet and enter your budget. If you do not prefer to break down each expense category to such detail, you can add a single line item for each. For example, you might want to budget $1000 for your wedding dress and accessories, but you really don't care about breaking it down to the details of $800 for the dress, $50 for the shoes, $50 for the purse, and $100 for the veil. If that is the case, you can go to the detail worksheet for the Bride's Attire and delete all of the line items except one - 'Dress and Acc' for $1000. However, keep in mind that when you are evaluating vendors, their estimates will probably break it down into the detail items - so to truly compare vendors against each other and your budget, you might want to keep all of the details.

Actual: The Actual column will display the actual costs for each item. If the Wedding Pro Required box is checked, then these amounts will be pulled from the Wedding Professionals screen (from the detailed quotes) once you have selected the vendor (checked the Contract Signed box). If the Wedding Pro Required box is not checked, then the actual amounts are managed through the Master Budget screen. For any particular category, you can click on the blue detail worksheet button [image] to display the detailed actual costs.

Payments : The Payment column will display the payment information for each item. If the Wedding Pro Required box is checked, then these amounts will be pulled from the Wedding Professionals screen (from the detailed quotes) once you have selected the vendor (checked the Contract Signed box). If the Wedding Pro Required box is not checked, then the payment amounts are managed through the Master Budget screen. When you bring up the detailed worksheet, scroll to the right for each item and check the Purchased box to indicate that an item has been purchased to and fill in these amounts to the Paid column. For any particular category, you can click on the blue detail worksheet button [image] to display the detailed payment information.

Balance Due : The Balance Due column shows the difference between the Actual Column and the Payments Column. It is the total that is still due to the vendor.

Amount Over/Under : The Amount Over/Under is the amount over or you under the Actual is compared to your Budget. If your budget for cakes is $100 and your actual cost was $80, you are under budget by $20.

To enter amounts into any of the columns, click on the blue detail worksheet [image] button for the appropriate field.

_________________

See also

Budget Worksheets

Suggested Budget

Wedding Professionals screen overview

How to enter your budget using the budget worksheets

Overview

How To

Getting Started


Wedding Professionals screen overview

Wedding Professionals

The Wedding Professionals screen is used to track your vendors that you are evaluating for each category and their individual estimates.

The expense categories are listed in the box on the left. New categories can only be added through the Master Budget screen. As you add vendors to a category, the vendor will be displayed in the list under the main category name. To review all information for a specific category, select the category from the list on the left and that will display the Category Summary on the right.

The Category Summary shows each detail item, your budget, and the estimate from each of your vendors. This is an excellent tool for comparing your vendors side-by-side and making the best decision. If you want to select a vendor on this screen, select them from the drop down box. By selecting the vendor, the vendor's estimates will automatically be displayed on the Master Budget screen in the Actual Column.

To add a vendor for evaluation, make sure that you have the appropriate category selected on the left and then click the Add [image] button at the top of your screen.

To delete a vendor, make sure you have the vendor highlighted in the list on the left, and then click the delete button.

Once vendors have been added to a category, you can enter/view their information by selecting them from the list on the left and clicking the Company Information tab on the right. This is the section where you can enter the company contact information.

Once an email address has been entered for a vendor, you can click the Email button at the top of your screen.

To enter a detailed estimate from a vendor , click on the Detail button at the top of your screen.

To select a vendor, check the "Contract Signed " box. This will now automatically send the vendor's information to the Master Budget in the Actual column.

_________________

See also

Wedding Professional Estimates

How to enter amounts in the actual column of master budget

How to select a vendor

Tips for hiring a wedding professional

Wedding Professionals

On-line Resources

Overview

How To

Getting Started


Checklists Screen Overview

Checklists

The Checklists screen is used to create checklists for your wedding and the months prior to the wedding. Based on your wedding date, Wedding Magic automatically fills in due dates for each item. You can create as many checklists as you need.

The software comes pre-installed with 5 checklists: Bride, Best Man, Groom, Maid of Honor, and Wedding Day Agenda. These 5 checklists also include typical items and due dates. You can delete any of these checklists that you don't want, and you can add as many additional checklists as you want.

Add or Delete

The Add [image] and Delete [image] buttons at the top of your screen are used to add/delete the selected checklist or an item on the selected checklist. If you add a new checklist, you will need to add all of the individual items for that checklist. If you delete one of the existing checklists, you will lose all items on that checklist.

Once you click the Add button, select the appropriate radio button to indicate if you are adding a new checklist, or if you are adding a new item to the current checklist.

Add Task to Current Checklist

Checklist Name: Select the appropriate checklist from the drop down box , then click on the Add (+) button.
Task: Select the Task radio button if you want to add a task to the current checklist.
Description: Enter a name or description for the task
Date: When entering a date for an item on the Add screen, you can either select the date from the calendar (by clicking on the icon with the down arrow), or you can type in the date. To select a date, double-click the specific date. When typing the date, there is no need to type in the /, just type the numbers. The dates should be formatted to match your Windows settings. If Windows is set to use international date formats, then that is what our program will use.
Time : The time field is generally used when doing a daily checklist (such as the Wedding Day Agenda), where times are necessary. To enter a time on the Add screen, you can either click on the icon with the three dots and select the time, or you can type in the time. When using the clock to select the time, place your cursor over the hour hand or second hand, press the left mouse button and drag the hands around until you have reached the desired time. If typing in the time, just type in the numbers, do not worry about typing the :. If you are using non-miltary time, type A or P or AM or PM.
Assigned To : When adding new items to a checklist, you can 'assign' them to an individual if you like. It doesn't transfer these items to another checklist, it just displays who is responsible for completing the item. You can print a report of all items assigned to an individual if you want to give that person their list.

Add New Checklist

Click on the Add (+) button.
Checklist: Select the Checklist radio button to indicate that you want to add a new checklist.
Name: Enter a name for the checklist.

Done: As items are completed, click your mouse in the checkbox next to the item to mark it as completed.

Due Date: To change a date, you can either select the date from the calendar (by clicking the due date field you want to change and then clicking on the down arrow icon/button), or you can type in the date. When typing the date, highlight the numbers you want to change and retype them. The dates should be formatted to match your Windows settings. If Windows is set to use international date formats, then that is what our program will use.

Time: To modify or enter a time, click in the time field and an up and down arrow should be displayed. You can either click on the arrows to enter/change the time, or you can type in the time.

Display Items: Display Items is used to filter the checklist items that are shown. 'All' shows all checklist items, 'To Do' shows items that have not yet been checked off, and 'Completed' will only show items that have a red check next to them.

Time Frame : Time Frame allows you to view items based on their due dates. Click the circle (radio button) next to the method you prefer to use. ' Count Down' allows you to view items that are due a certain number of months prior to your wedding. Selecting '6 months' will show everything that is due six months before your wedding. Monthly will show all items due the month that you select. Daily will show all items that are due on the day that you have selected.

If you have entered times on a checklist, you can re-sort the list by clicking on the Refresh button.

You can not transfer items from one checklist to another. You can either keep it on the original checklist and 'assign' it to an individual by putting their name in the Assigned column, or you can delete the item from the checklist and manually add it to the new checklist.

Checklists are printed from the Printing / Reports section.

To view your checklist items in a calendar view, click on Monthly Calendar in the Time Management section.

_________________

See also:

How do I add a new checklist

Overview

How To

Getting Started


Envelopes Screen Overview

Envelopes

Outer and Inner envelopes can be printed for any event/party. The Envelopes screen includes features that allow you to completely customize the content and formatting for the envelopes. If you can't find a combination you like using the flexible formatting options, you also have the option of typing in what you want.

First, make sure that you have the right party selected from the drop down box at the top of the screen.

Envelope: Select the type of envelope you would like to print (Inner or Outer). Typically the Outer Envelope contains the address and uses formal addressing (formal names and titles). The Outer Envelope doesn't normally include 'And Guest' or the children. The Inner Envelope usually contains names only (formal or casual), and includes 'And Guest' and additional family members ('And Family', or individual names). However, you can format the Outer and Inner Envelope to meet your needs and to fit the style of your wedding, or the event for which the envelopes are being printed.

You can add new 'types' of envelopes or delete envelope types by clicking [image] or [image] .

Envelope SetUp : This section allows you to enter the dimensions of your envelope. You must enter this information before you can print the envelopes.

Click the Edit button to enter the envelope properties.

Unit of Measure: Select the unit of measure you prefer - Inches or Millimeters - by clicking the radio button associated with each one.

Paper Setup : Paper setup options allow you to select your printer and envelope size.

Printer: Select the appropriate printer from the drop down box.

Paper Bin: Select the appropriate paper bin (manual feed, first tray, etc). In most cases, envelopes will use Manual Feed.

Paper Size: Select the envelope size from the available sizes listed in the drop down box. This box will list the paper sizes supported by your specific printer. If you envelope size is not in the list, select User Defined (at the very bottom of the list) and then you can enter your custom envelope size dimensions.

Height:/Width: Height and width fields are only active if you have selected 'User Defined' from the Paper Size drop down box. Put the envelope in front of you as you would to address it. The width is the horizontal measurement (from return address side to the stamp side). The height is distance from the bottom of the envelope, to the top of the envelope.

Address Position: The address position tab allows you to indicate where the addressee and return address information should be printed.

Rotate Text : This option is used to rotate the text 90 degrees on the envelope. Typically printers have a fixed way that they require envelopes to be inserted. If you must rotate and insert the envelope vertically, then you will need to measure the envelope in the orientation in which it is inserted, and then you will need to rotate the text. For example, if you are using a #10 envelope and an HP 6MP printer, you would have to insert the short side of the envelope into the paper tray. The measurements for the envelope should be 9 1/2 for the height and 4 1/8 for the width and you would rotate the text 90 degrees.

Delivery address autoposition : When determining the print position for the guest's address information, you can either use autoposition, or a custom position. The autoposition starts printing the text a little lower than halfway down. This might be a little too high for some. If so, select custom.

Delivery address custom : If you select custom positioning, enter the exact place to start printing the address. Place the envelope in front of you and measure how far down from the top edge and how far in from the left edge the text should start printing (the guest's name).

Return address autoposition : When determining the print position for the return address, you can either use autoposition, or a custom position. The autoposition starts printing the text in the top left corner, 1/4" down from the top edge and in from the left side. If you would like to move the return address, select custom.

Return address custom : If you select custom positioning, enter the exact place to start printing the return address. Place the envelope in front of you and measure how far down from the top edge and how far in from the left edge the text should start printing.

Justification : You can either choose to have the name/address information center justified or left justified. The system will use the envelope setup information (envelope size and margins) to determine the farthest point to the left to start printing. If center justification is selected, then the longest line of the address will print at this starting point, and the rest of the text will be centered around it.

Fonts: You can choose from any of the fonts installed on your system. Click on the ABC fonts button to select a new font. If you need to install a new font, click Start / Settings / Control Panel and then double-click on the Fonts folder. Click on File / Install a new font.

To change the font color, click on the color picker icon (the button with the 3 dots) next to the font color box

Display Options: These two options control how the names are viewed on the right side of your screen. These options ONLY control how the information is viewed on this screen - it doesn't impact how it is printed. If you want to see exactly how your envelopes will print, then you should have the first option checked (Apply Justification and font to grid), and you should have the second box (show only first line of label) unchecked.

Apply Justification and font to grid: Check this box to view the justification and font selections. If this box is checked, and you change the justification to Left, you should see all of the guests names left justified. This will allow you to view how the name/address will actually look on the envelope.

Show only first line of label: You have the option of viewing the entire name/address for each guest, or only showing the first line. As you initially try to decide on the layout and formatting, you will want this box unchecked so that you can see how the entire guest's record will print. You can check this box if you prefer to see more names listed.

Return Address : Enter your return address here if you would like to include it on the front of the envelope. If you enter a return address, be sure to check the formatting options by clicking on the Edit button above. After each line of the return address, press the Return key to move to the next line. Do not put an extra return at the end of the return address, or it will affect the printing of the guest information.

Select All [image] / Deselect All [image] When the envelopes are configured and ready to print, they may be printed for all of the guests, or for specific ones. Click the Select All button to print all envelopes. Clicking on this button will show a check mark next to each guest listed. Click on the Deselect All to remove all check marks. You can also select specific guests by individually clicking on the select box next to the guest's name.

# of Envelopes: This is displayed at the top of the screen indicating the total number of guests shown on the list.

# of Envelopes Selected - Indicates the number of guests selected for printing.

Configure Text : Configure Labels screen is used to determine the formatting of the guest's names. Use this screen to configure outer envelopes vs. inner envelopes, or to determine if formal or casual addressing should be used. The easiest way to do it is to write down an example of exactly how you want the envelope to be addressed so that you can be prepared to answer each question. If you are still unsure of an option, you can play with them. Check an option and then click on OK to see the change in the list of guests.

Generate a label for each family / Generate a label for each individual: In most cases for the ceremony/reception, you will want to print one envelope per family (addressed to Mr. and Mrs. Smith). However for other parties (showers and other parties), you might want to invite just the wife or just the husband.

Adult Names: Use this area to determine the formatting for the adult names.

Titles: Check this box to include titles (Mr., Mrs., Dr., etc) - for a more formal outer envelope address.

First Names: Check this box to include the first names of the guests. You can then choose to use the guest's formal name or casual name. For example, Thomas vs. Tom.

Exclude first name of significant other if last names are the same: In most cases for a formal outer envelope, you will want this box checked. Using Mr. Bob Smith and Mrs. Jane Smith as an example, if the box is checked, it would print as Mr. and Mrs. Bob Smith. If the box is not checked, it would print as Mr. Bob Smith and Mrs. Jane Smith .

Last Names: Check this box to include the last name. In some cases, you might want to print casual inner envelopes and not include the last name. The inner envelope would be addressed to Bob and Jane .

Suffixes: Check this box to include the suffix.

Separate names with: For formal addressing, the word And should be used and spelled out. For more casual addressing, you could use &. Enter any character or word that you would like to use.

If last names are different, print them on separate lines: If you are sending one envelope to 2 adults with different last names, you use this option to determine if they should print on separate lines or together on one line.

Mr. Bob Smith or Mr. Bob Smith and Ms. Suzie Jones
Ms. Suzie Jones

Exclude guests of Invitees : In most cases on the outer envelope, you will want to exclude guests of Invitees. Etiquette rules state that you should include the main guest on the outer envelope, and then include the 'And Guest' on the inner envelope. If this box is un-checked and you have indicated on the Invite screen that this guest is allowed to bring a guest, it will print as Mr. John Doe and Guest.

Children Names: Use this area to determine the formatting for the children names.

Include children : Check this box to include children on the envelope. Etiquette rules indicate that you should not include children on the outer envelope, but only on the Inner envelope.

Put children on a separate line: Check this box if you want the children printed on the line under the adults. Usually on the inner envelope, you would want to check this option and print the children on a separate line.

Show children's names: / Show children as You can either show children by listing them individually, or using a phrase such as 'And Family'. Since these options are listed with a radio button, you may use either one. If you choose to 'Show children's names', but they were not entered on the Family and Friends screen, it will show as 'And Family'.

Include Address: When printing envelopes, check this box if you want to include the address information. However, when printing Inner Envelopes, this box should be un-checked.

To customize the way a particular name/address prints, it can be permanently changed on the Family and Friends screen. If the change is only for a particular party, it can be changed on this screen. To change any item, double-click in the box with the name /address and type the changes.

Freeze : If changes to the name/address have been made on this envelope screen, select the Freeze box to save the information. If you leave the screen and return later, the changes will be saved. However, changes made on the Family and Friends screen will not alter any boxes that have been frozen. If an address in the Family and Friends screen is updated at a later time, the address that was changed and frozen on the Envelope screen will remain the same. Once you have your envelope configured and you have selected the guests, click the Print icon [image] to preview the envelopes.

_________________

See also:

How to print an Inner Envelope?

How to print an Outer Envelope?

Fonts

Overview

How To

Getting Started


Labels Screen Overview

Labels

Outer and Inner labels can be printed for any event/party. The Labels screen includes features that allow you to completely customize the content and formatting for the labels. If you can't find a combination you like using the flexible formatting options, you also have the option of typing in what you want.

First, make sure that you have the right party selected from the drop down box at the top of the screen.

Label: Select the type of label you would like to print (Inner or Outer). Typically the Outer Envelope contains the address and uses formal addressing (formal names and titles). The Outer Envelope doesn't normally include 'And Guest' or the children. The Inner Envelope usually contains names only (formal or casual), and includes 'And Guest' and additional family members ('And Family', or individual names). However, you can format the Outer and Inner label to meet your needs and to fit the style of your wedding, or the event for which the envelopes are being printed.

You can add new 'types' of labels or delete envelope types by clicking [image] or [image] .

Label SetUp : This section allows you to enter the dimensions of your labels. You must enter this information before you can print the labels. The printer and Paper size are located on the Details screen.

Manufacturer : Select the manufacturer of your label. If your specific label is not in the list, you can click New Label to add a custom format.

List of labels : Once you have selected a manufacturer, you will see a list of available style numbers in the box. Select the appropriate label style. If your specific label is not in the list, you can click New Label to add a custom style. You can also delete any label styles by selecting the label format from the list and then clicking Delete Label.

Details: The Details screen allows you to select your printer, set up the paper size and view/change the specifications of the label.

Units of Measure: Select the unit of measure you prefer - Inches or Millimeters - by clicking on the radio button associated with each one.

Printer: Select the appropriate printer from the drop down box.

Paper Bin: Select the appropriate paper bin (manual feed, first tray, etc). In most cases, envelopes will use Manual Feed.

Paper Size: Select the label paper size from the available sizes listed in the drop down box. This box will list the paper sizes supported by your specific printer. If you paper size is not in the list, select User Defined (at the very bottom of the list) and then you can enter your custom paper size dimensions.

Height/Width: Height and width fields are only active if you have selected 'User Defined' from the Paper Size drop down box. Put the envelope in front of you as you would to address it. The width is the horizontal measurement (from return address side to the stamp side). The height is distance from the bottom of the envelope, to the top of the envelope.

Label Setup: This section shows the detail specifications for the selected label. These numbers can be changed, but since these numbers come directly from the manufacturer, it is best to leave them alone.

Manufacturer: This field show the manufacturer of the label that you have selected. If you are adding a new label format, enter the manufacturer in this field.

Part Number: This field shows the part number or label style number. If you are adding a new label, enter the part number from your label packaging.

Description: This field shows a description of the label selected. If you are adding a new label, enter any description that will help you recognize/identify the label.

Label Height : The label height is the height of one individual label - measured from the top of the label, to the bottom of the label.

Label Width: The label width is the width of one individual label - measured from the left side of the label, to the right edge of the label.

Top Margin: The area at the top of the label page that is to be left blank. Measure from the top of the page, to the top of the first label.

Left Margin: The area on the left edge of the page that is to be left blank. Measure from the left edge of the paper, to the left edge of the first label.

Number Across : The number of labels in a single row across the page.

Number Down : The number of labels in a single column going down the page.

Horizontal Pitch : Measured from the left edge of the first label, to the left edge of the second label - measuring horizontally across the page.

Vertical Pitch : Measured from the top edge of the first label to the top edge of the second label - measured vertically down the page.

Show me what these dimensions mean: Click this button to see an illustration that will explain each of the measurements describe above.

New Label /Delete Label: If you can not find your label in the list of available labels, you can add a new label by clicking New Label. You will need to have the detail specifications for the label (see descriptions above). You can also delete a label by clicking Delete Label.

Justification : You can either choose to have the name/address information center justified or left justified. The system will use the envelope setup information (envelope size and margins) to determine the farthest point to the left to start printing. If center justification is selected, then the longest line of the address will print at this starting point, and the rest of the text will be centered around it.

Fonts: You can choose from any of the fonts installed on your system. Click on the ABC fonts button to select a new font. If you need to install a new font, click Start / Settings / Control Panel and then double-click on the Fonts folder. Click on File / Install a new font.

To change the font color, click on the color picker icon (the button with the 3 dots) next to the font color box

Display Options: These two options control how the names are viewed on the right side of your screen. These options ONLY control how the information is viewed on this screen - it doesn't impact how it is printed. If you want to see exactly how your envelopes will print, then you should have the first option checked (Apply Justification and font to grid), and you should have the second box (show only first line of label) unchecked.

Apply Justification and font to grid: Check this box to view the justification and font selections. If this box is checked, and you change the justification to Left, you should see all of the guests names left justified. This will allow you to view how the name/address will actually look on the envelope.

Show only first line of label : You have the option of viewing the entire name/address for each guest, or only showing the first line. As you initially try to decide on the layout and formatting, you will want this box unchecked so that you can see how the entire guest's record will print. You can check this box if you prefer to see more names listed.

Select All [image] / Deselect All [image] : Once you have your envelopes configured and you are ready to print them, you can decide if you want to print the envelopes for all guests listed, or for specific guests. Click the Select All button to print all envelopes. Clicking on this button will show a check mark next to each guest listed. Click on the Deselect All to remove all check marks. You can also select specific by individually clicking on the select box next the guest's name.

# of Labels: The # of Labels displayed at the top of the screen indicates how many total guests are shown in the list.

# of Labels Selected - The # of guests that you have selected to print. This will tell you if you click print, how many labels you will need to cover the number of selected guests.

Configure Labels : Configure Labels screen is used to determine the formatting of the guest's names. Use this screen to configure outer envelopes vs. inner envelopes, or to determine if formal or casual addressing should be used. The easiest way to do it is to write down an example of exactly how you want the envelope to be addressed so that you can be prepared to answer each question. If you are still unsure of an option, you can play with them. Check an option and then click on OK to see the change in the list of guests.

Generate a label for each family / Generate a label for each individual: In most cases for the ceremony/reception, you will want to print one envelope per family (addressed to Mr. and Mrs. Smith). However for other parties (showers and other parties), you might want to invite just the wife or just the husband.

Adult Names: Use this area to determine the formatting for the adult names.

Titles: Check this box to include titles (Mr., Mrs. Dr., etc) - for a more formal outer envelope address.

First Names: Check this box to include the first names of the guests. You can then choose to use the guest's formal name or casual name. For example, Thomas vs. Tom.

Exclude first name of significant other if last names are the same: In most cases for a formal outer envelope, you will want this box checked. Using Mr. Bob Smith and Mrs. Jane Smith as an example, if the box is checked, it would print as Mr. and Mrs. Bob Smith. If the box is not checked, it would print as Mr. Bob Smith and Mrs. Jane Smith .

Last Names: Check this box to include the last name. In some cases, you might want to print casual inner envelopes and not include the last name. The inner envelope would be addressed to Bob and Jane .

Suffixes: Check this box to include the suffix.

Separate names with: For formal addressing, the word And should be used and spelled out. For more casual addressing, you could use &. Enter any character or word that you would like to use.

If last names are different print them on separate lines: If you are sending one envelope to 2 adults with different last names, you use this option to determine if they should print on separate lines or together on one line.

Mr. Bob Smith or Mr. Bob Smith and Ms. Suzie Jones
Ms. Suzie Jones

Exclude guests of Invitees : In most cases on the outer envelope, you will want to exclude guests of Invitees. Etiquette rules state that you should include the main guest on the outer envelope, and then include the 'And Guest' on the inner envelope. If this box is un-checked and you have indicated on the Invite screen that this guest is allowed to bring a guest, it will print as Mr. John Doe and Guest.

Children Names: Use this area to determine the formatting for the children names.

Include children : Check this box to include children on the envelope. Etiquette rules indicate that you should not include children on the outer envelope, but only on the Inner envelope.

Put children on a separate line: Check this box have the children printed on the line under the adults. Usually on the inner envelope, you would want to check this option and print the children on a separate line.

Show children's names: / Show children as You can either show children by listing them individually, or you can use a phrase such as 'And Family'. Since these options are listed with a radio button, that means that you can use one or the other. If you choose to 'Show children's names', but you didn't enter the children's names for a guest, then for that particular guest, it will still show 'And Family.

Include Address: Check this box to include the address information when printing envelopes. If you are printing Inner Envelopes, then you would want to un-check (or de-select) this box.

If you want to customize the way that a particular name/address prints, you can either change it on the Family and Friends Screen, or you can change it here. If you want to permanently change it (for all parties), it is best to go back to the Family and Friends screen and change it. If you only want to change it for this particular party, then you can change it directly on this screen. To change any item, double-click in the box with the guest name/address and type in your changes.

Freeze : If you decide to make adjustments on this screen to the name and address information, select the Freeze box after you have made the changes if you want to save the information. That will freeze your changes and save them in case you leave the screen and then come back in. Any changes made on the Family and Friends screen, will not change any boxes that have been frozen. So, if you want to change the name on the envelope and you do it on this screen and freeze it. Then later you update the address for the guest, the new address will not be displayed on this screen because it was marked 'Freeze' when the change was made.

Once you have your labels configured and you have selected the guests, click the Print icon [image] to preview the labels.

_________________

See also:

Envelope Screen Overview

How to print an Inner Envelope?

How to print an Outer Envelope?

Fonts

Overview

How To

Getting Started


Stationery Screen Overview

The Stationery screen is used to design and print your wedding stationery. The Stationery Screen can be found under the Printing Group. Templates are available for each stationery type - for the Ceremony & Reception. When printing stationery, you can either print straight text or you can insert fields from your guest list in a mail-merge format. You can print on a single page, or you can print multiple items per page. For example, you can print an invitation (text on a single page), or you can print place cards (multiple items per page using mail merge). When using the Stationery Designed to configure multiple items per page, the stationery designer will only show you one single item, but when you print the page, it will print multiple items on the page. For example, if you are designing place cards and you are using perforated card stock that has 4 place cards per page, in the stationery designer, you will configure the layout for one single card (insert guest name, insert table number, insert seat number, select font, etc). When you print the place cards, the system will go through and perform a mail merge to insert your guest information in the appropriate places and also print 4 per page.

Event: Select the appropriate party from the drop down box.

Stationery: The default stationery types are listed for each party. For each type of stationey you should first select the template that you would like to use. Then you can edit the selected template to enter your specific data.

You can add new 'types' of stationery or delete existing types by clicking [image] or [image] .

Select Template [image] : Click Select Template to browse and select a template for each type of stationery. Before clicking this button, make sure that you have selected the appropriate stationery type from the list box. If you want to view the Invitation templates, first highlight Invitations in the list, then click Select Template. You can scroll through the available templates and indicate your choice by clicking the check box next to the template name. You can make changes to the templates, but this changes your master copy of the template. Any time you view this template again, even for another party, you will see these changes. It is best to select the template first, then click the Edit button to customize for this specific party. Templates are only available for default stationery types - they are not available for stationery types that you add.

Edit [image] : Once you have selected a template for a specific stationery item, you can modify/customize it by clicking Edit. Make sure that you have the appropriate stationery item selected from the list before you click the Edit button. When viewing a template, the information in [brackets] should be replaced with your information. Click on the word, erase it and replace it with your information. Scroll down to the bottom to see an explanation of editing stationery.

Mail Merge : These option are used if you would like to do a mail merge for the selected stationery type. Mail Merge would be used for place cards, or customized wedding party letters, or personalized invitations. When you print a stationery item that has been set up for a mail merge, the system will go through and insert guest information when generating the print preview.

Show: All or Attending. Do you want to see the entire list of invitees, or just the guests that have responded that they will be attending. For example, if you are printing place cards, you would only want to show guests that are attending. For a customized invitation, you would want to show all.

Select/DeSelect All: This button allows you to easily check off the entire list that displayed, in the case that you want to include all shown guests. If you want to print a few at a time, individually select the guests that you want included.

Name Format : To determine how the names should be printed (formal, casual, with children, with guests, etc), click on the Configure button. Not all of these options may apply to the type of stationery that you are printing. The easiest way to do it is to write down an example of exactly how you want the item to be addressed so that you can be prepared to answer each question. If you are still unsure of an option, you can play with them. Check an option and then click on OK to see the change in the list of guests.

Generate a label for each family / Generate a label for each individual: In most cases for the ceremony/reception, you will want to print one envelope per family (addressed to Mr. and Mrs. Smith). However for other parties (showers and other parties), you might want to invite just the wife or just the husband.

Adult Names: Use this area to determine the formatting for the adult names.

Titles: Check this box to include titles (Mr., Mrs. Dr., etc) - for a more formal outer envelope address.

First Names: Check this box to include the first names of the guests. You can then choose to use the guest's formal name or casual name. For example, Thomas vs. Tom.

Exclude first name of significant other if last names are the same: In most cases for a formal outer envelope, you will want this box checked. Using Mr. Bob Smith and Mrs. Jane Smith as an example, if the box is checked, it would print as Mr. and Mrs. Bob Smith. If the box is not checked, it would print as Mr. Bob Smith and Mrs. Jane Smith .

Last Names: Check this box to include the last name. In some cases, you might want to print casual inner envelopes and not include the last name. The inner envelope would be addressed to Bob and Jane .

Suffixes: Check this box to include the suffix.

Separate names with: For formal addressing, the word And should be used and spelled out. For more casual addressing, you could use&. Enter any character or word that you would like to use.

If last names are different print them on separate lines: If you are sending one envelope to 2 adults with different last names, you use this option to determine if they should print on separate lines or together on one line.

Mr. Bob Smith or Mr. Bob Smith and Ms. Suzie Jones
Ms. Suzie Jones

Exclude guests of Invitees: In most cases on the outer envelope, you will want to exclude guests of Invitees. Etiquette rules state that you should include the main guest on the outer envelope, and then include the 'And Guest' on the inner envelope. If this box is un-checked and you have indicated on the Invite screen that this guest is allowed to bring a guest, it will print as Mr. John Doe and Guest.

Children Names: Use this area to determine the formatting for the children names.

Include children: Check this box to include children on the envelope. Etiquette rules indicate that you should not include children on the outer envelope, but only on the Inner envelope.

Put children on a separate line: Check this box have the children printed on the line under the adults. Usually on the inner envelope, you would want to check this option and print the children on a separate line.

Show children's names: / Show children as You can either show children by listing them individually, or you can use a phrase such as 'And Family'. Since these options are listed with a radio button, that means that you can use one or the other. If you choose to 'Show children's names', but you didn't enter the children's names for a guest, then for that particular guest, it will still show 'And Family.

Include Address: Check this box to include the address information when printing envelopes. If you are printing Inner Envelopes, then you would want to un-check (or de-select) this box.

Once you have your stationery modified and you have selected the guests (if you are using mail merge), click the Print icon [image] to preview/print the stationery.

**Issues with fonts : There are two types of fonts - True Type Fonts and Printer Fonts. If you have selected a Printer Type Font to use for your stationery, the font may not be rendered properly on the screen - but it should print fine. In the font selection window, when you select a font from the list, you should see a message at the bottom indicating if it is a True Type Font or a Printer Font. If possible, it is better to use a True Type Font, but if you select a Printer Font, just be aware of the issues. In some cases, it may even look like characters on your screen - but it still should print correclty.

For a list of fonts available on the Internet, click the Fonts link below, or click here .

_________________

See also:

Fonts

Overview

How To

Getting Started


Reports Screen overview

Reports

The Reports screen is used to print all Wedding Magic reports. The reports are arranged to match the navigation groupings for the program. For example, all guest list reports are under the section for Guest Management.

To print a report, select the report from the list, select the appropriate criteria, and then click on the Print icon at the top of your screen.

As you select each report on the left, a brief description is given for each report on the bottom of the screen. Not all reports have a sorting option, if the Report Sorting fields are light grey and not active, then sorting is not available for that particular report.

Below is a general overview of the reports.

Guest Management

Family and Friends: This is an address book report that will list everyone entered on the family and friends screen. When printing the report, you can choose to print a specific Guest Category. The report, which has an address book format, shows name, address, phone numbers, email, and guest category.

Guest Arrival Information: This is a report for out of town guests showing their arrival information. If you have entered any arrival information for a guest on the RSVP screen, you can use this report to print the information. The report shows arrival date and time, carrier, hotel, and pick up requirements for each guest for a specific party.

Guest Departure Information: Same as the Guest Arrival report, but it shows departure information entered for guests.

Guest Hotel Information: This report groups the guests by hotel (if entered on the RSVP screen). The report shows check-in/check-out dates, room type, # of nights, and smoking preference.

Guest List with Notes: This a list of all guests invited to a specific party. The report shows formal name, casual name, # in party, contact information, Guest notes, and the guest's category. The top of the report shows information about the selected party: name, given by, dates, notes, and invitee numbers. When printing the report, if you select a specific guest category, the invitee numbers at the top of the report will reflect the numbers for that specific category. For example, if you print a guest list report to show the bride's family, the invitees numbers at the top of the report will be filtered and representative of only the bride's family.

Guest List without Notes: This is same report as above, but it does not print the guest notes. This is the best report to give to a calligrapher for addressing your envelopes. The formal name column is used for the outer envelope, and the casual name column can be used for addressing the inner envelopes.

Guest Menu Selections: This report shows a summary of all menu choices. The top of the report displays the number of adults and the number of children for the selected report. The rest of the report shows a list of all guests, sorted by their menu selection.

Guest Party Attendance: This report shows every guest, and the parties to which they have been invited. If a part exists that has no guests yet invited, it will not show up on the report. Only 10 parties will fit across the page. If there are more than 10 parties to be included, the page format will automatically switch to landscape. 15 parties can fit across the top in landscape mode. After that - any additional parties will not be displayed.

Guest Travel Summary: This report shows a travel summary for all out of town guests. The report shows arrival, departure, and hotel information.

Music Selections: This report shows your music selections for a specific party. Displayed is the Time, Event, Song, and Sung By.

Party Statistics: The Party Statistics report is a great overview report for a party. This report displays # of Invitations sent (broken down by guest category and adults/children),

___________________

See also:

How to print a guest list

How to print labels

How to print envelopes

Overview

How To

Getting Started


Utilities

The Utilities Group contains the extra tools used to customize and maintain your software. Included in this group are the following screen:

- Backup/Restore: used to backup your database or Restore data from a backup file

- Import: used to import data from another program. You can import any delimited (comma, tab, or semi-colon) text file.

- Options: you can turn on/off the Tip of the Day and the Backup reminder

- Support: provides information on your software version, system information, and support information

_________________

See also

Import

Backup/Restore

Options

Support

Overview

Getting Started


How To

This section of the help file contains commonly asked questions on how to use the software. Another resource is the FAQ section of our web site.

Guest Management:

How to add a new guest

How to print a guest list

How to enter wedding party

How to print labels

How to print envelopes

How to see total number of guests invited

How to enter and track menu selections for a party

How to seat guests

How to change wedding date

Gift Management:

How to select gifts from the gift registry

Finances:

How to enter your budget using the budget worksheets

How to enter amounts in the actual column of master budget

How to select a vendor

How to use Budget Magic

How to enter payments made

Time Management:

How to add a new checklist

Printing:

How to design and print stationery

How to print a guest list

How to print labels

How to print envelopes

General:

How to export data

How to import data

How to change default email

_________________

See also

Getting Started

Overview


How to add a new guest

  1. Go to the Family and Friends screen in the Guest Management Group.
  2. Click the Add button [image], or Alt+A.
  3. Typically the male, or main guest is entered first. Select, or enter, a title for the main guest.
  4. Enter the guest's First Name (formal format). For example Thomas, or Kimberly, or Steven.
  5. Enter the guest's Last Name. If the last name has been used before, typing the first few characters of the last name should bring up the correct last name.
  6. Select, or enter, a Suffix, if needed.
  7. Select, or Enter a Category for this guest. The Category field is used to group your guests. For example, you might want a category for co-workers, or Mutual Friends, or bride's family, etc. Standard answers are provided in the drop down list. If you enter an entry that is not in the drop-down list, it will be added to the list automatically.
  8. Enter a Casual Name for the guest. For example Tom, Kim, or Steve. Or you can enter the guest's nick name. The casual name is typically used on the Inner Envelope, so the entry from this field is used on casual envelopes/labels.
  9. Select or Enter a title for the Significant Other. This could be the wife, or it could be a girlfriend/boyfriend of the main guest's.
  10. Enter a First Name for the significant other.
  11. Enter a Last Name for the Significant other. If the last name has been used before, typing the first few characters of the last name should bring up the correct last name.
  12. Select, or enter, a Suffix, if needed.
  13. Enter a Casual Name for the guest. For example Tom, Kim, or Steve. Or you can enter the guest's nick name.
  14. Click OK and the guest is added. You can now add address and other information for guest. Information is saved as you enter it. When you are ready to add the next guest, click the Add button or Alt+A.


How to enter wedding party

The wedding party is entered into the Family and Friends screen, in the Guest Management group.

You designate the wedding party by assigning them a role as you enter them into the guest list. You can use the Notes screen to keep track of clothes sizes, shoe sizes or other information.


How to print a guest list

To print the guest list:

1. Add the guests using the Family and Friends Screen in the Guest Management Group.

2. Invite the guests to the Event using the Invite Guests to Event screen.

3. Click Printing in the Navigation Bar to open the printing group and then click Reports.

4. Select the Guest List Report.

5. Select the appropriate party by clicking on the drop down box next to the For Party field.

6. Select a specific category of guests to print or print all categories (leave an * in the Guest's Category field).

7. Click Print. This will print the report to your screen in preview mode so that you can see the report.

8. Click the printer icon to send the report to the printer.


How to see total number of guests invited

They way Wedding Magic works is that you enter your guests into your Family and Friends list, and then you go the Invite Family and Friends to Events screen to indicate which guests should be invited to the party. Once you have invited the guests, you can see the total number of invited guests in several places: Invite Family and Friends to Events screen, Events screen, RSVP screen, and on the printed reports.

The following numbers are displayed:

RSVP Summary

# of Invitations Sent - this is the total number of main guests that you have entered (and invited) to this party. This is the number of invitations you would need to order.

# of RSVPs Received - this shows the total number of RSVPs that you have received back (out of the total number of invitations sent)

# of RSVPs Outstanding - this number represents how many people you have not yet heard back from. This can be used to estimate total counts (if you want to assume that a certain percentage of the guests that you have not heard from will most likely still respond Yes).

Invitee Summary

# Invitees - this the total number of individual people invited (this includes men, women, children and other accompanying guests). For each invitation you send out, it could represent from 1-6+ invitees.

#Attending - this is the number of individual attendees based on the RSVPs received (including men, women, children and other accompanying guests).

#Not Attending - this is the number of individuals who have responded that they will not be attending.

# Outstanding - this number represents how many individual people you have not yet heard back from. This can be used to estimate total counts (if you want to assume that a certain percentage of the guests that you have not heard from will most likely still respond Yes).

**On the Invite Family and Friends to Events screen and on the RSVP screen, you can filter the list to only show one category of guests. If the list is filtered, then the numbers shown represent the numbers for that particular category - not for the entire list.


How to change wedding date

When you first install the software and go through the wizard, you enter a wedding date. To change the date at any time after it has been added, go to the Events/Parties screen and change the date of the Ceremony/Reception party. When you change the wedding date, it will update all checklist items.


How to enter and track menu selections for a party

Wedding Magic allows you to enter and track menu selections for any party.

1. Click the Guest Management Group and then click Events.

2. Select the desired party.

3. Click the Menu button.

4. If you want to track the guest's meal request, then check the box 'Guests are required to select from the list below'.

4. Click Add to add a new choice.

6. Type in the name of the menu selection.

7. Click OK once all of the desired menu selections have been entered.

8. Click RSVPs to go the RSVPs screen.

9. Select the appropriate party from the drop down on top of the screen.

10. Select a guest from the Invited Guests list.

11. Click the RSVP received check box to indicate that you have received the RSVP.

12. Click the drop down box in the Menu Selection field.

13. Select the desired menu choice.

14. You can then print a report of the selected menu selections from the Printing group by printing either the Guest Menu Selections report or the Party Statistics report.


How to use the Suggested Budget Screen

The Suggested Budget screen provides you with a starting point for calculating your budget. Based on your total wedding budget, Wedding Magic will apply an industry standard percentage spent for each category to your entire wedding budget and display the percent and the amount that you should spend for each category.

1. Click the blue detail worksheet [image] button on the Master Budget screen in the Budget Magic column. The Budget Magic screen will be displayed.

2. Enter your total wedding budget. Wedding Magic will apply the industry standard percentages to your total and display the suggested amounts for each category.

3. You can change the total budget or the percentages to adjust the numbers. The percentage column must always total 100%, so if you change the percentage for a category, you will have to make an adjustment to another category.

4. Click OK [image] to save the numbers and return to the Master Budget screen. The system will prompt you to make sure that you want to overwrite the existing Budget Magic numbers, and you should click on Yes.


How to enter your budget using the budget worksheets

The budget worksheets are used to create your specific budget.

1. For each category, click on the blue detail worksheet button in the column labeled "Budget" to display the worksheet for that particular category.

2. Add/Delete items from the worksheet as they apply to your wedding.

3. Enter a description for each item (if needed).

4. Enter your budgeted price for each item in the Unit Price field.

5. Enter the quantity for each item in the Quantity field. The system will calculate the Amount by multiplying the Price by the Quantity.

6. Select the appropriate person from the drop down box in the Paid by field to indicate who is paying for the item.

7. If an item should have tax or gratuity calculated for it, select the box in the appropriate column (Tax or Tip).

8. Enter the appropriate Tip percentage.

9. Enter the appropriate Tax percentage.

10. Click on OK [image] to save the information and exit the screen.


How to enter payments made

Vendor payment information can be added two different ways. Once you have entered wedding professional quotes and selected a preferred vendor, you can then begin to track payment information. The two ways to enter the information are either through the Wedding Professionals screen or through the Master Budget screen.

Through the Wedding Professionals screen:

1. Click on the Finances Group and then click on Wedding Professionals.

2. Select the desired Expense Category.

3. Select the desired Service Provider.

4. Click the Quote Details button at the top of your screen.

5. Click the Delivery and Payment Information tab.

6. Enter payment information, due dates and status of payment (check box if payment has been made).

7. The changes should be reflected in the Master Budget in the Payments and Balance Due columns.

Through the Master Budget:

Once a vendor has been selected, their quote information is transferred to the Master Budget. At this point you can track payment information from the Master Budget screen.

1. Click the Finances Group and then click Master Budget.

2. Locate the Expense Category along the left hand side and click on the blue detail worksheet button [image] in the Payments column that corresponds to the desired category. This will take you directly to the Delivery and Payment Information tab for the selected wedding professional.

3. Enter payment information, due dates, and status of payment (check box if payment has been made).

4. The changes should be reflected in the Master Budget in the Payments and Balance Due columns.

________________

See also

Master Budget Screen Overview

Wedding Professionals Screen Overview

Wedding Professionals Estimates

Overview

How To


How to enter amounts in the actual column of master budget

Actual Amounts are pulled from the Wedding Professionals screen (unless you have an expense item that does not require a vendor). You enter all of your estimates/quotes from your vendors using the Quote worksheets. To enter a vendor quote, click the Finances Group and then click Wedding Professionals. Once you have added the vendor to the list, then click the Quote button at the top of the Wedding Professionals Screen. To select a Vendor, make sure you check the Contract Signed box on the Vendor information screen.

Once you have selected a vendor, then the amounts from their worksheets will display in the Actual column in the Master Budget screen. You can modify the amounts from either the Wedding Professionals screen or from the Master Budget screen. The following details are for modifying the actual amounts from the Master Budget screen.

1. Click on the blue details worksheet button in the column labeled "Actual". This will display the worksheet for the vendor that has been selected for that particular category.

2. You can modify the price, quantity, tax and gratuity information.

3. Click on OK to save changes and exit the detail screen.


How to select a vendor

The Wedding Professionals screen is used to evaluate and select vendors. Once a vendor has been selected, their estimate will then carry forward to the Master Budget to the Actual column.

1. Click the Wedding Professionals screen in the Finances Group.

2. Select the Expense Category.

3. To add new vendors to your list, click the Add button [image] and enter the vendor information. Click Quote Details [image] to enter each vendor's estimate. Once you have estimates entered for each vendor, then you can compare the vendors and select the desired vendor.

4. Select the Expense Category. When you click the Expense Category, the screen will display all entered vendor estimates, side-by-side.

5. Compare the estimates next to your budget and pick the best wedding professional for your needs. You can choose a vendor by selecting it from the drop down box - Selected Wedding Professional, or you can check the Contract Signed box on the specific vendor's company info screen.


How to seat guests

Once guests have been entered using the Family and Friends screen, invited to the party using the Invite Family and Friends to Events screen, and RSVP information has been entered using the RSVPs screen, you can then prepare the seating arrangements.

1. Click the Guest Management Group in the Navigation Bar and then click Table Assignments.

2. Select the appropriate party.

3. Click the Add button to add additional tables. You can change the names of the tables if you want by clicking in the table name field on the right side of your screen and entering a new name.

4. Enter the number of chairs for each table by entering the number in the #of Seats field for each. Once you click the mouse in the # Seats field, you can manually type in the number.

5. Locate the guest in the list of Unseated guests and select them. If you want to seat the complete party (man, woman, kids) at one table, then highlight the last name (next to the icon with a man and a woman). If you just want to seat one person from the party, then highlight the individual that you would like to seat.

6. Drag the guest from the left column to the appropriate seat. To do this, click on the guest so that their name is highlighted. Keep the left mouse button pressed and move the mouse cursor to the seat on the right. Release the mouse button and it will now show the guest seated at the table.


How to select gift from the gift registry

How to select gifts from the gift registry

From the Gifts Registry screen, you can enter your gift registry information and then update it automatically each time you receive a gift. You need to add your Gift Registry Stores, and all of your Gift Registry items before entering Gifts Received.

1. Click Gift Registry Stores in the Gift Management Group.

2. Click the Add button to add the stores where you are registered.

3. Once the stores have been added, click on Gift Registry.

4. Select a gift category (appliances, china, linens). Wedding Magic pre-installs typical categories and items, but you can modify this list by adding new categories/items or deleting existing ones.

5. Enter the desired information for each item: manufacturer, description, # you registered for and the store. The number received will automatically be updated each time you receive a gift.

Your registry is now set up and you are ready to receive gifts. As you get gifts in, follow the following steps to update your gift registry:

1. Click Gifts Received in the Gift Management Group.

2. Select the Party at which you received the gifts.

3. Select the guest who gave you the gift.

4. Check the boxes next to Gift Received and enter the date if you choose.

5. Click on the Select from Gift Registry button.

6. Select the appropriate category or use the scroll bar to locate the category and item.

7. Enter the quantity received for the item.

8. Click on OK.

9. The software will automatically create a description of the gift and update your gift registry for you. You can change the description if you choose.

10. To review your updated Gift Registry, go to the Gift Registry screen and locate the category and item.


How do I add a new checklilst

How do I add a new checklist?

Wedding Magic offers several standard checklists with standard items. You can add or delete any checklists or checklist items. To add a new checklist:

1. On the Navigation Bar, click Time Management to open the group.

2. Click Checklists.

3. Click the Add button.

4. Click the radio button (circle) next to Checklist.

5. Enter the name of your checklist.

6. Click OK.

7. You can now add items to your checklist by clicking Add and clicking the radio button next to List Item. Then enter the item, date, time and assigned to information.


How to print labels

Wedding Magic offers the ability to print labels or envelopes. To print labels:

1. Click on Printing in the Navigation Bar and then click on Labels.

2. Select the appropriate Party.

3. Select the Envelope Type (Outer or Inner).

4. To change the paper size or printer setup, click on the Edit/Setup button.

5. Select Formal or Casual.

6. Select Left Justification or Right Justification.

7. Click the Configure button to properly configure the printing format you would like to use. To print labels for Inner Envelopes, you would normally not include the last name or the address, but you would include children's names or 'And Family' and 'And Guest'. To print labels for the outer envelopes, you would normally include last name and address, but you would not include children's names or 'And Guest'. Although feel free to use any configuration you choose.

8. Select the guests for which you want to print labels or click the Select All button.

9. To change the fonts, click on the Fonts button.

10. Click on Printer icon at the top to print the Envelopes.


How to design and print stationery

How to design your stationery

The Stationery screen is used to create and customize stationery items for any party/event. Typical stationery items and templates are provided to help you. The following items are available: Invitations, Maps, Place Cards, Response Cards, Reception Cards, Programs, Labels, and Envelopes. Samples are only available for the Ceremony/Reception party.

1. Click Stationery in the Printing Group.

2. Select the desired Party.

3. Select the type of stationery (invitation, map, response card, etc) from the on the top left of your screen.

4. Click Select Template button [image] to browse/view templates. If applicable for a selected item, a list of available templates will be displayed on the left side of the screen. Scroll through the templates and check the box next to the template that you would like to use.

5. To edit the item, click on the Edit button.

6. Click on the text to modify the template or create your own. Any information in brackets[ ] should be replaced with your own information. To insert fields, click on Insert and the field name. Standard word processing functions are available: font type, font color, font size, paragraph parameters, insertion of images, and tables. Once you have finished modifying the content, click on the X in the top right corner to close the Edit window.

7. Once you have selected the appropriate stationery item and you have modified the content, you can use the Mail Merge features to merge with guest data if you want.

8. To print the stationery, click on the print icon at the top of the screen.


How to print envelopes

Wedding Magic offers the ability to print labels or envelopes. To print envelopes:

1. Click Printing in the Navigation Bar and then click Envelopes.

2. Select the appropriate Party.

3. Select the Envelope Type.

4. To change the paper size or printer setup, click on the Edit/Setup button.

5. Select Formal or Casual.

6. Select Left Justification or Right Justification.

7. Click the Configure button to properly configure the printing format you would like to use. To print Inner Envelopes, you would normally not include the last name or the address, but you would include children's names or 'And Family' and 'And Guest'. To print outer envelopes, you would normally include last name and address, but you would not include children's names or 'And Guest'. Although feel free to use any configuration you choose.

8. Select the guests that you want to print envelopes for or click on the Select All button.

9. To change the fonts, click on the Fonts button.

10. To print a return address on the front of the envelope, enter it in the Return Address field.

11. Click on Printer icon at the top to print the Envelopes.


How to print Inner Envelopes

Wedding Magic offers the ability to print labels or envelopes. To print envelopes:

1. Click on Printing in the Navigation Bar and then click Envelopes.

2. Select the appropriate Party.

3. Select the Envelope Type.

4. To change the paper size or printer setup, click on the Edit/Setup button.

5. Select Formal or Casual.

6. Select Left Justification or Right Justification.

7. Click the Configure button to properly configure the printing format you would like to use. To print Inner Envelopes, you would normally not include the last name or the address, but you would include children's names or 'And Family' and 'And Guest'.

8. Select the guests that you want to print envelopes for or click on the Select All button.

9. To change the fonts, click on the Fonts button.

10. To print a return address on the front of the envelope, enter it in the Return Address field.

11. Click on Printer icon at the top to print the Envelopes.


How to print Outer Envelopes

Wedding Magic offers the ability to print labels or envelopes. To print envelopes:

1. Click on Printing in the Navigation Bar and then click on Envelopes.

2. Select the appropriate Party.

3. Select the Envelope Type.

4. To change the paper size or printer setup, click on the Edit/Setup button.

5. Select Formal or Casual.

6. Select Left Justification or Right Justification.

7. Click the Configure button to properly configure the printing format you would like to use. To print outer envelopes, you would normally include last name and address, but you would not include children's names or 'And Guest'. Although feel free to use any configuration you choose.

8. Select the guests that you want to print envelopes for or click on the Select All button.

9. To change the fonts, click on the Fonts button.

10. To print a return address on the front of the envelope, enter it in the Return Address field.

11. Click on Printer icon at the top to print the Envelopes.


How to change default email

When using the email button in Wedding Magic to email a guest, vendor, or store, the system uses your default email system. If for some reason the wrong email program is being launched, or it isn't working, here are instructions for viewing/changing your default email system.

1. Click Start.

2. Select Control Panel. With some operating systems - you might have to select Settings first, then Control Panel.

3. Select Internet Options or Internet and Network Options, then Internet Options.

4. Go to the Programs tab.

5. You should see an option for Email program and there should be a drop down box that displays the list of available email programs. Select the appropriate email program from the list and then click OK to save the changes.


How to import data

Guest name and address information can be imported into Wedding Magic from a comma, tab, space, or semi-color delimited file. To import data:

1. Start Wedding Magic Utilities.

2. Click on the Import tab.

3. Click on the first radio button: External Guest List that is…

4. Select the type of file from which you are importing.

5. Click on the Browse button and locate the file.

6. Click on the check box next to First Row in file are column names if true.

7. Select the appropriate import option at the bottom of the screen: to either add the guests that you are importing to an existing list in Wedding Magic or to delete all existing guests before importing.

8. Click on OK. This will display the import screen.

9. The list box on the left should show you the fields that exist in the database that you are importing from. The box on the right is used to match up the existing fields to the Wedding Magic fields.

10. Click on the appropriate field on the left and drag it to the appropriate field on the right. Continue to do this until you have matched up all of the fields that you want to convert.

11. Click on OK.


How to export data

Any of the data from the Wedding Magic reports can be exported to another program.

1. Click on the Reports tab.

2. Select the desired report.

3. Enter any criteria that you choose.

4. Click on Print.

5. Click on File and select the export format (text, pdf or rtf).

6. Enter a file name (anything that you want - be sure to remember it) including path if you choose. You can also click on the browse icon (the button with three dots on it) and choose the location.

7. Click on OK.


Support

The Support screen is used to provide you with information on your software, your system, and FrogWare support.

_________________

See also:

Utilities

Overview

How To

Getting Started

Purchasing or Unlocking Wedding Magic

Introduction

Intro Wizard

On-line Resources


Technical Support

Support is available by phone, email, and on our web site. When you purchase Wedding Magic, you are entitled to one year of free support and free minor software updates (bug fixes). At the end of the year, you have the option of purchasing an additional 1 year support agreement which entitles you to one more year of support, free minor software updates (bug fixes), and a 20% discount on major software releases (enhancement releases).

If you have questions or problems with your software, you should first check the support page on our web site. Frequently Asked Questions and Software Updates are available in the support section of our web site at http://frogwaresoftware.com/weddingmagic.htm.

Product support for all licensed users is available through the following channels:

Email: support@frogwaresoftware.com

Web: http://www.frogwaresoftware.com/support.htm

_________________

See also:

Overview

How To

Getting Started

Purchasing or Unlocking Wedding Magic

Introduction

Intro Wizard

On-line Resources


On-line Resources

If you have access to the Internet , visit the Services section of the FrogWare web site (http://frogwaresoftware.com/professionals.htm ) and you will find a list of wedding professionals in your area. The site contains information on the following categories:

  • Accessories
  • Consultants
  • Cakes
  • Caterers
  • Ceremony Sites
  • Entertainment
  • Florists
  • Formal Wear
  • Invitations
  • Jewelers
  • Officiants
  • On-line Dress Shopping
  • Reception Sites
  • Photographers
  • Transportation
  • Travel
  • Videography

_________________

See also


Purchasing and Unlocking Wedding Magic

There are a variety of ways that you can purchase Wedding Magic.

  1. Order a CD from FrogWare. The CD is $36.95 plus Shipping and Handling. To order a CD on our web site, visit http://www.softwarekey.com/products/trigdetail.asp?T=1215.
  2. Purchase a license to activate your shareware /demo version. To unlock the shareware version (once the demo has been downloaded and installed on your computer), the cost is $32.95. There are several ways to unlock your shareware software:

Unlock via the Internet :

  1. Click the Activate Wedding Magic button.
  2. Select the radio button for "I am a new customer. I have an Internet connection, and would like to activate my copy of Wedding Magic or order a CD."
  3. Click Next.
  4. Select the radio button "Purchase a license ID" and click on Purchase.
  5. This will connect you to the site where you can enter your name and credit card information to purchase the software. As soon as the order is approved, you will immediately receive an email which will contain a license ID and your chosen password.
  6. If the demo activation screen is still open on your screen, click Next to continue. If the demo activation screen is not still up, go to back to the Demo Activation screen in the software, and select option 2 "I already have a license id and I have an Internet Connection Proceed to Step 2". Click on Next.
  7. Enter your customer id, your license id and your password and click on Activate.

Unlock via email :

To unlock via email, email sales@frogwaresoftware.com . To unlock your software using either of these two methods, you should first go the activation screen that appears each time you start Wedding Magic, and write down your code entry number and computer ID. To find your code entry number and computer id, click "Activate Wedding Magic". Then select option 3 "I am having problems activating Wedding Magic, or do not have an Internet connection." Click Next. You should see a screen that displays your code entry number and computer id. Send us an email (you can click the Email FrogWare button on the activation screen) with your name, address, phone number, email, code entry number, computer ID, wedding date, how you found out about Wedding Magic, your credit card number and expiration date. The order must contain all of this information to be processed. Once your information has been verified, you will be emailed an unlock code within 24 hours.


Backup and Restore

This screen is used to either Backup , or Restore your data. You should backup your data on a regular basis, especially if you have entered a lot of data. The program is set up to automatically prompt you to backup your data every time you close the application. You can turn this reminder off if you want by unchecking the Backup reminder on the Options screen (in the Utilities Group).

To Backup your data, select the radio button at the top of the screen to Backup. Click the Browse button to locate the folder where you would like to store your backup file. You should keep the backup file name the same as it is shown, so that the Restore program will recognize it if you need to restore. The name of the backup file should always be wedmagic4db.bak. You can save the backup file any where you chose, to your hard drive or on a removable disk. Once you click the Browse button, select the desired folder and click Save. Once the correct path is shown in the box, click the Backup Data button.

To Restore your data, select the radio button at the top of the screen to Restore. Click the Browse button to locate the backup file. The backup file should be called wedmagic4db.back. Locate the file and click Open. Once the correct file and path are shown in the box, then click the Restore Data button. This can only be used to Restore data that was previously backed up using the Backup function in Wedding Magic 4.0. This can not be used to Restore data from another application or from a previous version of Wedding Magic.

_________________

See also

Utilities

Overview

Getting Started


Import

The Import screen is used to import data from another application into Wedding Magic. You can not import data from a previous version of Wedding Magic. You can import any delimited (comma, tab, or semi-colon) text file. If you have your data in Excel or some other program, you must first export it to a delimited text file before importing it.

To import data, first check the box to indicate if the first row in the file is column headings. Select the correct radio button to indicate if you want to add to your existing list of Family and Friends, or if you want to delete any existing names before importing the new data. Then locate the file by clicking the Browse button. If the file is a valid format, the program will automatically detect the delimiter and load the grid. At the top of each column, click in the box for a drop down box of available fields in the Wedding Magic software. For each column in your file, associate it with the appropriate field in our database.

If you need to make any changes to your data before importing, you can make the changes directly on this screen. If there is an error in the way that the columns were populated (if you had an extra comma or tab somewhere that threw the columns off), then you will have to make the change to your original file, and reload it into the grid.

Once everything is mapped correctly, click the Import button to import your data into Wedding Magic. Be sure to go to the Family and Friends screen to verify that the data was properly imported.

_________________

See also

Utilities

Overview

Getting Started


Wedding Etiquette

Announcements

Budget

Ceremony

Engagement

Events & Parties

Flowers

Invitations

Marriage License

Tips on Tipping

Wedding Party

Wedding Professionals

_________________

See also

On-Line Resources

Tips for hiring a wedding professional


Announcements

  • The announcement should be consistent with the style of the invitations.
  • Announcements are mailed the day of or the day after the wedding.
  • Announcements are sent to family and friends who are not invited to the wedding (most likely individuals who are from out of town and would not have been able to attend), but you would like to inform them of the wedding.
  • There is no gift obligation when an announcement is sent.


Budget

Who pays?

Bride: wedding ring for the groom, wedding gift for the groom, presents for attendants, personal stationery, accommodations for out-of-town bridal attendants

Groom: Bride's rings, wedding gift for the bride, marriage license, gifts for attendants, flowers (bridal bouquet, boutonnieres, corsages and rehearsal dinner), accommodations for out-of-town attendants, clergy fees and honeymoon.

Bride's Family: ceremony, reception, invitations, bride's wedding attire, photography, videography, flowers, gratuities, transportation for bridal party and bridesmaids' luncheon.

Groom's Family: rehearsal dinner


Ceremony

  • The ceremony is the most important part of the wedding and should be the first thing that you decide on and book.
  • You must apply for your license at least 72 hours before your wedding and you should give it to the officiator at the rehearsal.
  • When booking your ceremony location you should inquire about the following potential fees: member vs. non-member site fee, organist/pianist, isle runner, candelabras, officiator's fee, clean-up fee, security deposit, and chair rental.
  • Other things to ask: do they allow decorations, are there special floral requirements, are there restrictions for photographers, can the flower girl drop petals, do they provide the wedding program, are there any special parking instructions, and do they provide a coordinator for the day of the wedding.
  • You should consider hiring your own wedding consultant. This software will help you organize all of the details and information for your wedding, but it won't be able to help you coordinate everything on your wedding day. A wedding consultant can save you a lot of time evaluating vendors, can provide you with ideas of how to plan your wedding within your budget, will help you and everyone stay organized and on schedule on your wedding day.


Engagement

  • You can select a ring together if you are comfortable discussing your budget and guidelines. Another idea is to go shopping together and just look at styles in general and diamond cuts, just to give him some ideas.
  • Your parents should be told first. It is up to you whether you share the news together or tell your own parents privately. After you have told your parents, you can then tell other family members and friends.
  • As soon as the groom has told his parents, his mother should telephone the bride's mother. If possible, a visit should be arranged.
  • The ideal length of engagement is between nine months and one year, unless there are specific reasons for a shorter one.
  • Typically the brides family should give the engagement party. Although it is more common now for close friends or members of the bridal party to give the engagement party.
  • Guests are not expected or required to bring gifts. Any gifts received at the engagement party should be opened later, not in front of all guests.
  • If you open the gift in front of the giver and have the opportunity to thank them in person, then a thank you note is not required (although still a nice idea). If you do not have the opportunity to thank them in person, then you should promptly send a written thank you note.


Events and Parties

  • Family, friends, bridal attendants, or co-workers can give you a shower. Members of the immediate family, however, should not give you a shower. Showers are usually given a month or two before the wedding.
  • Shower themes are very popular today. A theme can be around the types of gifts to be given such as lingerie, kitchen, bar, bathroom, or recreation.
  • The bridesmaids' luncheon can be given by the bridesmaids' for the bride, or the bride can give one to the bridesmaids. It is usually held the weekend of the wedding.
  • The rehearsal dinner is usually held the night before the wedding. It is attended by the bride, groom, all members of the wedding party (and their spouses or dates) and the parents of the bride and groom. The rehearsal dinner is usually planned and paid for by the groom's parents. Some couples also invite all out of town guests and the clergyman.


Flowers

  • The Bridal bouquet should compliment the bridal gown.
  • The Bridesmaids bouquets should coordinate with the dresses worn by the bridesmaids.
  • The groom traditionally pays for the bridal bouquet, all the boutonnieres (except his own), the corsages and the rehearsal dinner flowers.
  • The Bride's bouquet is traditionally made of white flowers such as stephanotis, orchids, roses, lilies of the valley, gardenias, carnations, or sweet peas. Included are fillers like baby's breath, ferns or ivy for greenery.
  • The traditional bouquet should be carried low so as not to hide the details of your dress.
  • The groom's boutonniere should be different from the groomsmen's.
  • You should arrange to have a toss away bouquet made for the bouquet tossing and make arrangements to have your bouquet preserved.

The meaning of flowers:

Rose - Love

White Daisy - Purity

Gardenia - Joy

Orchard - Beauty

Carnation - Distinction

Blue Violet - Constancy

Forget Me Not - True Love

Red Chrysanthemum - Sharing

Lily of the Valley - Happiness

White Lilac - Youthful Innocence


Invitation Wording

  • Write out the date - the fifteenth of June
  • Write out the year - Nineteen hundred and ninety eight or One thousand nine hundred and ninety eight, with or without the first letters being capitalized
  • Times other than on the hour should be worded as "at half after five o'clock", "at quarter after five o'clock" or "at three quarters after five o'clock". Six o'clock or later is "in the evening" and a noon wedding is "at twelve o'clock"
  • The words "honour" and "favour" should be spelled with a "u"
  • If the wedding ceremony is to take place in a house of worship, the request line should read "the honour of your presence". If the ceremony will take place some other place (home, club, gardens), you should use "the pleasure of your company".
  • Initials or nicknames should not be used; write out the names completely or omit them (e.g., John H. Doe should either be John Henry Doe or John Doe). The most formal uses of junior or senior on invitations is to spell them out with a lower case first letter. A comma always precedes junior and senior, but a comma does not precede II, III or IV. The title Ms. should not be used on a formal invitation.
  • When the ceremony and reception are held in the same city, the city does not need to be repeated on the reception card
  • If an abbreviated response request is to be used, use R.s.v.p. or R.S.V.P.
  • To assemble your invitations, Fold the invitation with the lettering on the outside. Place the tissue on top. Place the reception card face up on the tissue with its lettering parallel to that of the invitation. Slide the response card under the flap of the response envelope with the lettering facing the back of the flap. Place the response envelope face down on the reception card. The invitation and any enclosures are then inserted into the inner envelope with the fold of the invitation at the bottom of the envelope.
  • The unsealed inner envelope is inserted into the outer envelope so that handwritten guests' names are visible when the outer envelope is opened.


Marriage License

  • Requirements to obtain a marriage license vary from state to state. It is important to call ahead of time and make sure that you apply with the proper documents.
  • The law usually requires you to wait one to three days after you receive your marriage license before you can get married. The license is typically only good for 60 days, so you are better off getting your license the week or two before the wedding.
  • The marriage license is usually issued the same day you apply for it, but there are restrictions on when and where it can be used.
  • Identification of some kind is usually required: driver's license, birth certificate, military identification. If you were born outside of the US, you may be required to provide additional information.
  • If you were married before, you should know the date and place of your divorce or annulment.
  • Both the bride and groom must go to the marriage bureau or clerk's office in person.
  • Some states may require a blood test or health certificate.

The Ultimate Internet Wedding Guide has information available for all 50 states:

http://www.ultimatewedding.com/legal.htm.


Wedding Party

  • The number of attendants selected should reflect the size and style of your wedding.
  • Attendants should be family members or close friends.
  • It is considerate to ask your partners' siblings to be in the wedding, but you are not obligated.
  • Be sure to tell your attendants what you expect from them.
  • Junior Bridesmaids range in age from ten years to fourteen years. They should dress similarly to the bridesmaids.
  • A flower girl is typically between the ages of four and ten. She should wear a shorter-length dress that is similar in style and color to the bridesmaids'.
  • The ring bearer is between the ages of four and ten. He wears a suit or tuxedo similar to those worn by the groomsmen. The ring bearer carries a satin lace pillow with the couple's rings sewn or tied on (does not have to be the actual rings).


Tips for hiring a wedding professional

Bridal Consultant

Bride's Attire

Cakes

Caterer

Ceremony

Entertainment

Flowers

Groom's Attire

Hair/Makeup

Honeymoon

Invitations

Photography

Reception

Rings

Transportation

Videography


Caterer

  • Do they coordinate deliver, clean-up, tables, chairs, linens, china, flatware, crystal, kitchen equipment?
  • Are they licensed to serve liquor?
  • Are there any additional service charges?
  • Is there a minimum?
  • Can they accommodate the special dietary needs of your guests?


Bride's Atiire

Bride's Attire

  • How long will it take to special order a gown?
  • How much is the deposit and when is it due?
  • What is the cancellation or return policy?
  • Are any alterations included? Do they do alterations at the shop or refer you to someone? How much are alterations?
  • Can you have formal portraits taken at the shop?
  • Can they press the dress? Is there a charge?


Bridal Consultant

  • Do they charge a flat fee, an hourly fee, or a percentage of your wedding budget?
  • Are they members of any associations or are they certified by any associations?
  • Be sure the contract clearly defines the items for which the the consultant will be responsible.
  • Don't hesitate to ask your other wedding professionals their opinion of the consultants that you are evaluating. Most good consultants have a well-known reputation.


Cakes

  • Can you see pictures of their cakes?
  • Do they specialize in wedding cakes?
  • Can you try samples?
  • When will they deliver and set up the cake?
  • Do they supply a knife? Be sure to get details on how to cut the cake.
  • When do you need to return the dividers, top, or dishes?
  • How far in advance should you order the cake?
  • How much is the cake - usually calculated as a price per piece?
  • What percentage of the total number of guests should I plan for? This may vary if you are having a groom's cake as well.
  • Is there a charge for the cake top, the dividers/columns, delivery, setup or extra decorations?
  • What is the cancellation policy?


Ceremony

  • How many guests can the site accommodate?
  • Is there adequate parking? Do you have to provide or pay for parking attendants?
  • Is the site available for a rehearsal?
  • Are there any restrictions for music, decorations, candles, photographers, or videographers?
  • Is there a charge for isle runners or candelabras?
  • Is there a setup fee?
  • Is there a cleanup fee?
  • How soon can you (or vendors) enter the site on the day of the wedding?
  • Is there a charge for chairs?
  • Is there a charge for the additional services (pianist, soloist, organist)?
  • Are there any rules about throwing birdseed or rice? Can the flower girl drop rose petals as you walks down the aisle?


Entertainment

  • Can you see a tape of their past work? Or can you watch them perform somewhere prior to the wedding?
  • What kind of music do they play?
  • How will they dress for the event?
  • How long will they play and how long are their breaks?
  • Will they be able to keep playing if the wedding goes beyond the expected time and if so, will there be an additional overtime charge?
  • Will they supply special effects?


Flowers

  • Do they deliver?
  • Do they provide additional services at the wedding?
  • Will they visit the ceremony and reception sites with you to plan out your needs?
  • Can you see pictures of previous work?
  • Can they also do the rehearsal dinner? Can they take the flowers/center pieces from the rehearsal dinner and use them at the wedding?


Groom's Attire

  • What style best suits the style of your wedding?
  • Are shoes, studs, cummerbund and cuff links included?
  • When should the tuxedos and accessories be reserved?
  • Are alterations included?
  • When should the appointments for fittings be made?
  • When should the formal wear be picked up?
  • When should the formal wear be returned?


Hair/Makeup

  • Will they do a trial run prior to the wedding?
  • Can they come to your house or hotel the day of your wedding to do your hair/makeup?
  • Can they also do hair/makeup for your wedding party?


Honeymoon

  • What ideas can they give you on your honeymoon?
  • Can they work within your budget?
  • If you are leaving the country, what do you need to take with you?
  • Do they have any packages? Specials? Promotions?
  • Do they have support/phone number where you can reach their office if anything should go wrong during trip?
  • What is the cancellation policy?
  • When should the arrangements be made by?


Invitations

  • Do they have samples that you can look at?
  • Can they supply any additional items: matchbooks, programs, napkins, or thank you notes?
  • When should the invitations be ordered?
  • Do they offer calligraphy service?
  • Can you receive your envelopes early for addressing?
  • If engraving, can you keep the plate?
  • When will the invitations be ready?


Photography

  • Is there an additional charge for proofs?
  • Do you carry extra cameras in case one doesn't function?
  • What will the photographer wear?
  • Can you meet the actual photographer? And see samples of their work?
  • Do they offer packages?
  • How many photographers will be photographing the wedding?
  • How do they base their charges? Time? Package? Number of photos?
  • Is there a minimum? How much for additional services?
  • Is the album included?
  • Who owns the negatives?
  • How much is each additional print?
  • Can you shoot family photos before or after the wedding?
  • Can you do indoor or outdoor photos (if desired)?
  • Have they worked at your reception or ceremony site before?
  • What is the deposit? Cancellation policy?


Reception

  • Will the site accommodate all of my guests comfortably (seated or not)?
  • Does the facility have adequate parking? Is parking free? Valet service available?
  • Is the dance floor included?
  • Are serving attendants and bartenders included?
  • Is there a fee to cut the cake?
  • Are you required to use the facilities food and beverage service?
  • How early can you begin setup?
  • Is there a cleaning fee? Who is responsible for cleanup?
  • Are there any restrictions: time, music, electrical, or smoking?
  • How much is the gratuity?
  • How much is the deposit? What is the cancellation policy?
  • Are the guests permitted to throw birdseed or rice? Can you release butterflies?
  • How will you exit?
  • Do they offer ice sculptures?
  • What other vendors do they recommend?
  • Any other rental or hidden fees?
  • Any other events that night?


Rings

  • Will they check the prongs on your ring for you once a year?
  • Do they offer free cleanings?
  • Can they explain cut, clarity and carets to you for each ring that you are interested in?
  • Can you design your own ring?
  • Will they engrave the rings for you? Is there a charge?
  • How long will it take to get the ring in and properly sized?
  • Do they provide appraisals for insurance?


Tips on Tipping

Tips, part of a wedding budget that are almost always overlooked, can add quite a bit to your wedding expense if not taken into consideration.

Florist, Photographer, Baker, Musicians, Limousine Driver: 15% - Add to bill payment or pay right after reception

Officiants: Flat fee or donation - Best man pays it for Groom

Ceremony Assistants: Donation or fee as designated by church - Either rehearsal or after the ceremony

Caterer, hotel/club banquet manager, bridal consultant: 15-20% - Usually added or paid with bill.

Waiters/waitresses, bartenders: 15-20% - Usually included on bill or paid right after reception

Powder room, coat attendants: $.50 per guest or flat fee as arranged - Pay right after reception


Transportation

  • What types of services do they provide (limos, carriages, old cars)?
  • How are the charges based? Time? Distance?
  • Is there a minimum?
  • After the minimum, how do they base their charges?
  • When must reservations be made? What is the deposit?
  • What is the cancellation policy?
  • Are there any restrictions: decorating, number of passengers, liquor?
  • What do the drivers wear?
  • Can you see the specific vehicle?
  • Is gratuity included?


Videography

  • Can you see samples of previous work?
  • What type of services do they offer: baby pictures, honeymoon pictures, captions, wedding party names, copy of invitation, interviewing of guests, microphone for vows/ceremony, music?
  • How many cameras do they use?
  • What do the videographers wear?
  • What packages do they offer?
  • How many copies of the tape do you get and how long after your wedding before they will be ready?
  • Do they offer duplicates and if so, how much do they cost?
  • How do they base their charges? Time? Package?
  • Is there a minimum? How do they base charges for additional services?
  • What is the deposit?


Budget Worksheets

Wedding Magic provides worksheets for you to use for each category to create your detailed budget. The worksheets include standard items for each category, sales tax, gratuity, and payment information.

To access the Budget Worksheets, locate Master Budget in the Finances Group . Click on the blue detail worksheet icon next to the appropriate budget category.

Expense Items : The Expense Items tab contains all of the expense items, tax and tip information, quantities and responsible party (who will pay for each item).

Tax : Check the tax box if tax should be applied to this item. You must also enter a tax percentage at the bottom of the screen.

Tip : Check the tip box if a tip should be applied to this item. You must also enter a tip percentage at the bottom of the screen.

Item: This column lists the individual expense items. Click Add to add new items. To delete existing items, highlight the item first, then click Delete.

Description: Enter a description, if needed, for each item.

Unit Price: Type in the unit price for each item. The Total column will show you the unit price multiplied by the quantity. The currency format is pulled from your Windows settings. To change to International currency, click Start / Settings / Control Panel / Regional Options.

Quantity: Enter the desired quantity for each item.

Paid By: Enter the responsible person/party for each item. For example, Bride's Family, Boltons, Bride, Kim, etc. You can then print a budget summary report for each (on the Reports screen).

Wedding Magic automatically sets up standard budget items for each category, but you can add to or delete from the existing list to customize the worksheet for your needs. Click the Add button to add a new item.

To include sales tax and gratuity, check the box in the appropriate column next to each item, enter a unit price and quantity for each item, enter the tax and gratuity percentage at the bottom and then click on Calculate.

If a category does not require a vendor selection, then the Payment Column will be displayed on the detail budget worksheet for that category. Check the Purchased box to indicate that you have purchased an item. This will update the Payments Made column on the Master Budget screen.

_________________

See also

Budget

Tips for hiring a wedding professional

Master Budget screen overview

Wedding Professionals screen overview

Overview

How To


Demo

Thank you for trying the Wedding Magic demo. This is a fully functional version of the software (no limitations) that runs for 30 days. If you choose, you can purchase the software anytime before the end of 30 days. To continue using the software for 30 days, click the "Continue Using Demo" button. This screen will be displayed every time you start the software until it is purchased.

There is purchasing information available on our web site at http://www.frogwaresoftware.com/sales.htm.

There are a variety of ways that you can purchase Wedding Magic.

  1. Order a CD from FrogWare. The CD is $36.95 plus Shipping and Handling. To order a CD on our web site, visit http://www.softwarekey.com/products/trigdetail.asp?T=1215.
  2. Purchase a license to activate your shareware /demo version. To unlock the shareware version (once the demo has been downloaded and installed on your computer), the cost is $32.95. There are several ways to unlock your shareware software:

Unlock via the Internet :

  1. Click the Activate Wedding Magic button.
  2. Select the radio button for "I am a new customer. I have an Internet connection, and would like to activate my copy of Wedding Magic or order a CD."
  3. Click Next.
  4. Select the radio button "Purchase a license ID" and click on Purchase.
  5. This will connect you to the site where you can enter your name and credit card information to purchase the software. As soon as the order is approved, you will immediately receive an email which will contain a license ID and your chosen password.
  6. If the demo activation screen is still open on your screen, click Next to continue. If the demo activation screen is not still up, go to back to the Demo Activation screen in the software, and select option 2 "I already have a license id and I have an Internet Connection Proceed to Step 2". Click on Next.
  7. Enter your customer id, your license id and your password and click on Activate.

Unlock via email :

To unlock via email, email sales@frogwaresoftware.com . To unlock your software using either of these two methods, you should first go the activation screen that appears each time you start Wedding Magic, and write down your code entry number and computer ID. To find your code entry number and computer id, click "Activate Wedding Magic". Then select option 3 "I am having problems activating Wedding Magic, or do not have an Internet connection." Click Next. You should see a screen that displays your code entry number and computer id. Send us an email (you can click the Email FrogWare button on the activation screen) with your name, address, phone number, email, code entry number, computer ID, wedding date, how you found out about Wedding Magic, your credit card number and expiration date. The order must contain all of this information to be processed. Once your information has been verified, you will be emailed an unlock code within 24 hours.


Fonts

When changing fonts for your envelopes, labels, or stationery, the font list that is displayed is based on the fonts that you have installed on your system. Wedding Magic does not install or maintain a separate list of fonts. You can find calligraphy fonts on the Internet, or you can also buy a CD from a computer store.

The procedures for installing new fonts may vary depending on your operating system. In Windows 98 and 2000, you should find a Fonts folder in your Control Panel folder. In Windows XP, you also have a Fonts folder - it is just harder to find. You can click Start / Control Panel. On the left side of the Control Panel window you should see a link to Switch to Classic View. Click the link and then you should see a Fonts folder. Once you have located the Fonts folder, double-click it to open it. Then click File / Install New Font.

**Issues with fonts: There are two types of fonts - True Type Fonts and Printer Fonts. If you have selected a Printer Type Font to use, the font may not be rendered properly on the screen - but it should print fine. In the font selection window, when you select a font from the list, you should see a message at the bottom indicating if it is a True Type Font or a Printer Font. If possible, it is better to use a True Type Font, but if you select a Printer Font, just be aware of the issues. In some cases, it may even look like characters on your screen - but it still should print correclty.

Below are some web sites where you can find calligraphy fonts. These links may have changed.

Free fonts - http://www.fontsnthings.com/

1001 Free fonts - http://www.1001freefonts.com/

Free PC fonts - http://www.freepcfonts.com/

Shareware and Freeware fonts - http://desktoppublishing.com/fonts-free.html

Fonts.com - http://www.fonts.com/


Gift Registry Stores

If you are planning on using the Gift Registry in Wedding Magic, you will first enter your store information in the Gift Registry Stores screen.

Click the Add [image] button to add a new Store. Type in store name and then click OK to enter more information for the store. All of the store information is optional.

Name: Enter the Store's name. You can use an ' if needed (Dillard's for example).

Contact: If you have a specific contact at the store, you can enter the contact's name in this field.

Address: Enter the store address. You can enter multiple lines for the address by hitting the return key at the end.

City/State/Zip/Country: Enter city, state, zip and country for store. As new entries are typed in the City and State fields, they will be added to the drop down box.

Email : Enter the contact's email address. If an email address has been added, you can click the [image] button to send your contact an email. This should launch your standard email client and automatically fill in the contact's email address.

Web site : Enter the store's web site address. If a web site has been entered into this field, you can click the Internet icon to go directly to their site.

Business/Fax/Mobile/Toll Free Numbers: Enter any numbers for your contact or for the store in general.

_________________

See also

Gifts Received Screen overview

How to select gifts from the gift registry

Overview

How To

Getting Started


How to use custom size envelope

When printing envelopes, if you don't see your specific envelope size in the list of available paper sizes, then you will need to use a custom paper size. Follow the steps below to set a custom paper size:

1. On the Print Envelope screen, c lick the Edit/Setup button.

2. Make sure that you have selected the appropriate printer from the drop down list.

3. In the Paper Dimensions section, click the drop down box to view the list of available paper sizes. Scroll to the bottom of the list and you should see an option for User Defined, Custom, etc. The specific option will vary with each printer. If you don't see a custom option, see section below for instructions on how to fix it.

4. Once you have selected to use a custom size, the boxes below paper size should become enabled and allow you to enter the envelope height and width.

If you do not see a custom paper size option in the paper size drop down box, it is most likely because you are using a printer on a network - and not a printer that is installed locally on your machine. In order to fix it, you will need to install your printer driver on your local machine. If you do not have your original print drivers, you can visit the printer manufacturer's web site and look up the latest driver for your printer. Download the driver and install it on your local computer. This should fix the problem. The specific instructions may vary with each printer and version of Windows. Below are the basic instructions for updating a driver on a Windows XP machine (this are the instructions to use after you have downloaded the latest driver from the printer's web site - or if you have a CD/disk with the printer driver). If you have problems, refer to your operating system help file, call your computer or printer

  1. Click Start.
  2. Select Printers and Faxes.
  3. Right click on the printer icon and then select Properties.
  4. Go to the Advanced tab.
  5. Click New Driver.
  6. This should display the wizard. Click Next to begin.
  7. Click the button 'Have Disk'. Browse for the folder/file that you downloaded from the manufacturer's web site, or browse to the CD/floppy disk drive. Locate the appropriate .inf file and then click OK.
  8. Select your printer from the list and then click Next.
  9. Click Finish.
  10. You should now be able to go back to the Print Envelope / Edit screen and see Custom Paper size as an option in the drop down list.


Intro Wizard

Wedding Magic was designed be easy to use. The layout is similar to Microsoft Outlook, with the grouping of tasks in a navigation bar on the left side of your screen. To become familiar with the way Wedding Magic works, please read the following information before using the software.

* To find out more about buttons, place your cursor over the icon and leave it there. A 'Tool Tip' will be displayed providing you with more information on the button.

Below are the typical steps you should follow in using Wedding Magic:

1. Family and Friends. Enter your master list of Family and Friends. Click on [image] (or Alt+A) at the top of the screen to add a new guest. Information is saved as you type it, so you do not need a Save button.

2. Events. Click on [image] to add a new event.

3. Master Budget. Determine the budget for your wedding. The blue icons on the Master Budget screen will open the detail worksheets. The Suggested Budget screen will allow you to enter your total budget and see how that should breakdown into the specific categories.

4. Wedding Professionals. As you start to evaluate vendors for your wedding, you can use the Wedding Professionals screen to keep track of the details and quotes from each.

5. Invite Guests to Events. Easily check off which guests you would like to invite to each party.

6. Print Guest List. The Guest List is printed from the Printing Section.

7. RSVPs. Keep track of RSVPs for each party.

8. and [image] Gift Registry. Add the Stores first, then add individual registry items.

9. Table Assignments. Arrange seating for each party and use Printing screen to print Place Cards.

10. Gifts Received. Keep track of gifts received and thank you notes sent.

This is a general overview of the process. Be sure to review the entire help file for more detailed information on each screen.

_________________

See also

Overview

How To


Monthly Calendar

The Calendar screen provides you with a monthly view of your checklist items.

Monthly Calendar: Select the appropriate checklist that you would like to view from the drop down box at the top of the screen.

Month: Select the Month from the drop down box that corresponds to the month that you would like to view.

Year: Select the Year by clicking on the Up/Down arrows.

Show: From the Show drop down box, you can select to View All Items, Items to Do, or Completed Items.

If there are more items for a day than can fit into a box, you can click on the specific day to display a scroll bar that will let you scroll through all items for the day.

_________________

See also:

How do I add a new checklist

Checklist Screen Overview

Overview

How To


Options

The options screen is used to customize certain features in your software. By default, each time you start the software, a window is displayed with helpful wedding planning tips. You can choose not to display this screen by unchecking the box on the Options screen 'Show Tips at Startup'.

Each time you exit the software, you are prompted to backup your database. If you would prefer not to see this reminder every time, you can uncheck the box on the Options screen 'Prompt to Backup data when exiting the program'.


Suggested Budget

The Suggested Budget screen automatically calculates the typical breakdown of a wedding budget by category. You enter your total wedding budget and The Suggested Budget module applies the typical percentages for each category and provides you with a starting amount that you should budget for each category based on your total budget. This will provide you with a quick way to determine your budget if you are not familiar with what costs to expect.

To calculate a Suggested Budget, click on the blue detail worksheet button in the Suggested Budget column header. Enter the total amount you want to spend on your wedding and the suggested amounts will automatically be calculated for you. You can change the percentages, but it must always total 100. So if you zero out or reduce one category, add the amount to another category.

_________________

See also:

Master Budget screen overview

How to use the Suggested Budget Screen

Overview

How To

Getting Started


Gift Registry

The Gift Registry screen is used to enter and track stores where you register and the gifts for which you are registered. The first thing you should do is enter the store information.

Once you have entered the stores, then you can add the Gift Categories that you will be using. Standard categories are automatically set up in the software, but you can add or delete from this list.

When you click on the Add [image] button, you must select whether you want to add a Gift item to the existing category or add a new category. The category is the major grouping of items, for example Appliances, Bakeware, Barware, Cookware, Dinnerware, etc. The items are the individual products that within the category, for example in the Appliances category you would find Bread Maker, Coffee Grinder, Crockpot, etc. When you first open the Gift Registry screen, the categories should all be visible. If the category has a + next to it, you can click on the + (plus sign) to view the list of items available for that category. The + (plus sign) is used to expand the list. Once the list has been expanded, you should see a - (minus sign) next to the category. Click on the - (minus sign) to contract the list (or to hide the items).

Item: Individual products within the category. You can add (click on +), delete (click on -) or modify any items (type over existing item).

Manufacturer: Enter the manufacturer of the item. Once a manufacturer has been entered once, it will be added to the drop down list for easier selection if needed for another item.

Description: Enter description of the item if needed (color, size, special markings, etc).

Registered Quantity: Enter how many of this particular item you would like to receive.

Unit Price: The Unit price is the cost of each individual item. If you register for 10 place settings, enter the unit price as the cost of just setting.

Store: Select the store where you are registered for this product. You should first go to Gift Registry Stores and enter the store information. Once a store has been added through the Stores screen, then it should appear in the drop down box.

Received Quantity: Display field only. As you receive gifts from guests, you will go to the Gifts Received screen and click on Select Gift From Registry. Once you enter a quantity received on the Gifts Received screen, it will be added to the total received in this field. You can not change this number here manually, the only way to increase or decrease this number is through the Gifts Received screen.

Return Quantity : Display field only. As you receive gifts from guests, you will go to the Gifts Received screen and click on Select Gift From Registry. If you receive a product that you need to return, you need to check the Return box on the Gifts Received screen. Any products that are marked for return, will be show here. You can not change this number here manually, the only way to increase or decrease this number is through the Gifts Received screen.

_________________

See also

Gifts Received Screen overview

Gift Registry Stores

How to select gifts from the gift registry

Overview

How To

Getting Started


Music Magic

Music Magic allows you to create a music selection list for each party. To get to Music Magic, click on the Guest Management Group in the left navigation bar. Click on Events. At the top of the Events screen, you will find the Music Magic icon. Be sure to select the appropriate party from the drop down list first.

When you add a new event it is automatically assigned an Event Order number. The Time column is used to enter a time that a specific song should be played (if you want the first dance to be played at 7:30 for example). The Category can be used to categorize the songs, for example ceremony or reception. The event column should list the event that the song is associated with, for example: processional, recessional, first dance, father/daughter dance. The Song column is used to enter the name of the song and the By field can be used to indicate author or player (band, organist, dj). If you click on the CD icon in the Select column, you can view a list of commonly used wedding songs and select which one you want to use. If the Clip field contains an asterisk, you can listen a sample of the song from our web site.

To listen to the sound clips on the FrogWare web site, open your browser, connect to the Internet and then go to FrogWare's site


Purchase and Unlock via the internet

You can unlock your trial demo and save money by purchasing a license ID on-line. Unlocking your demo copy of Wedding Magic on line is a two step process. This requires an internet connection and a credit card. When you first start Wedding Magic and it has not been licensed, a screen is displayed that allows you to purchase and unlock your copy of Wedding Magic. When you purchase on-line, you will receive one (1) license ID to unlock your copy of Wedding Magic. The steps are listed below. It is assumed that the purchase/unlock screen is displayed:

Note: Do not terminate your internet connection until the ordering process is complete. If you do lose your connection, you can re-connect. The process will be easier, though, if you perform both steps while connected.

1. Select the option to purchase/unlock via the internet.

2. Click on the Purchase button. Wedding Magic will open an internet connection (if one is not already open) to our on-line processing site.

3. Follow the instructions. You must accept the End User License agreement. Enter your personal information, credit card number, Code Entry Number, Computer ID, and select a password. The password that you select secures your information and is required in the second step.

4. A license ID will be provided. Remember your license ID and selected password. You will receive an e-mail confirmation of your order.

5. Enter the license ID and password in the fields provided on the unlock form. The Purchase button will change to Unlock.

6. Select Unlock. This step also requires an internet connection. If you terminated your internet connection, a new one will be created. Your demo copy will be unlocked


Table Assignments

The Table Assignments screen is used to create seating arrangements for your guests for a party. The Table Assignments screen works in the following manner:

  1. Enter the total number of tables needed for the event/party by clicking the Add button at the top of the screen.
  2. You can assign each table a name (instead of the number) by double-clicking in the table name field, back spacing over the current table name and typing in a new name (Head table, Wedding Party, etc).
  3. For each table, enter the number of guests at each table by manually typing in the number of chairs (replacing the 0).
  4. To seat the guests, select the unseated guest on the left and drag to the position at the table where they will site. Each guest party is listed by last name and will have a box next to it. This box will either contain a '-' or a '+'. The "+" indicates that the group name can be expanded to show individuals in the group. For example the party name will be Jones, and under that you should have John, Julie, Jim, all individuals listed). You can seat individual guests by selecting the individual guest, or you can move an entire party by selecting and dragging the party name that is located next to the box.

Once a guest is seated, you can move them to another seat by selecting them and dragging them to a new seat. If another guest is already seated in the seat that you move them to, the two guests will switch seats.

If you remove a table or a seat that has guests in it, the system will remove the guests and move them to the unseated guests column.

Table Assignments For: Select the appropriate party from the drop down box. As a party is selected, the guests that have RSVPed that they will be attending the party should be shown (either in the Un-seated Guests column, or on a table).

To add a table , click the Add [image] button at the top of your screen. You should notice the tables being added to the left of your screen in the table summary section. You can now change the name of each table, and enter the correct number of seats for each table.

To delete a table, make sure that you have the table highlighted in the table summary list on the left and click the delete button.

Highlight :

This feature allows you to 'highlight' a specific category of guests. For example if you want to see at a glance where the bride's family are all seated, select "bride's family" from the drop down box. This should bold all names that belong to this category. To remove the bold highlight, select "Highlight Off" from the drop down.

Total Number of Guests: This shows the total number of guests that have RSVPd for this party.

# of Tables: This shows the total number of tables that you have added for this party.

# of Seats: This shows the total number of seats (multiply the number of tables by number of seats at each table).

# of Available Seats: This shows seats that are still not assigned; the total number of seats minus guests who have been assigned a seat.

_________________

See also

How to seat guests

Overview

How To

Getting Started


Wedding Professional Estimates

Wedding Magic provides worksheets for you to use for each category when obtaining quotes/estimates from each vendor. The worksheets include standard items for each category, sales tax, gratuity, delivery information, and payment information.

Expense Items : The Expense Items tab contains all of the expense items, tax and tip information, quantities and responsible party (who will pay for each item).

Tax : Check the tax box if tax should be applied to this item. You must also enter a tax percentage at the bottom of the screen.

Tip : Check the tip box if a tip should be applied to this item. You must also enter a tip percentage at the bottom of the screen.

Item: This column lists the individual expense items. Click Add to add new items. To delete existing items, highlight the item first, then click Delete.

Description: Enter a description, if needed, for each item.

Unit Price: Type in the unit price for each item. The Total column will show you the unit price multiplied by the quantity. The currency format is pulled from your Windows settings. To change to International currency, click Start / Settings / Control Panel / Regional Options.

Quantity : Enter the desired quantity for each item.

Paid By: Enter the responsible person/party for each item. For example, Bride's Family, Boltons, Bride, Kim, etc. You can then print a budget summary report for each (on the Reports screen).

Wedding Magic automatically sets up standard expense items for each category, but you can add to or delete from the existing list to customize the worksheet for your needs.

To include sales tax and gratuity, check the box in the appropriate column next to each item, enter a unit price and quantity for each item, enter the tax and gratuity percentage at the bottom and then click on Calculate.

Once you have selected a vendor, then the amounts from their specific worksheet will be displayed in the Actual column in the Master Budget. From that point forward, you can access the information from either the Wedding Professionals screen or the Master Budget screen (by clicking on the blue detail worksheet button next to the Actual column).

General Information: The General tab of the Quote worksheets is used to enter delivery and billing information, as well as special notes.

Delivery Information : Enter delivery date, time and any delivery notes.

Payment Information: This screen can handle up to 4 payments. Enter the amount for each payment and the due date. You can then print a Payment report on the Reports screen. As you check off that you have paid one of the payments, the amount Paid and Amount Due on the Master Budget screen will automatically be updated. You can not check off Payments Made information until you have 'selected' this vendor (checked the box indicating that you have signed a contract with vendor).

Cancellation Policy : Enter cancellation information for the vendor.

Notes: Enter any payment/delivery or general notes you have for this vendor.

_________________

See also

Tips for hiring a wedding professional

Wedding Professionals

Master Budget screen overview

Wedding Professionals screen overview

On-line Resources

Overview

How To

Getting Started